epiphany-browser (3.33.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - restore the build-depends on libdazzle
    - updated the glib/meson/webkitgtk requirements
  * debian/patches:
    - removed the upstream backports changes, they are included in
      the new version
  * debian/patches:
    - refresh the remaining distro patches
  * debian/rules:
    - remove the libdazzle copy hacks

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 16:44:45 +0200

epiphany-browser (3.32.1.2-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable as requested on #924974

 -- Simon McVittie <smcv@debian.org>  Sat, 27 Apr 2019 22:21:57 +0100

epiphany-browser (3.32.1.2-1) experimental; urgency=medium

  * Team upload
  * d/copyright: Don't repack tarball to exclude libdazzle.
    Epiphany 3.32.x requires libdazzle 3.32, but we don't plan to update
    libdazzle in buster because that would also affect other packages.
    Version 3.32.1.2 provides a bundled copy of libdazzle again.
  * New upstream release
  * d/p/00_epiphany-browser.patch:
    Install bundled libdazzle to /usr/lib/MULTIARCH/epiphany-browser
    like other private libraries
  * d/rules: Don't install development files for bundled libdazzle
  * d/rules: Tell dh_shlibdeps where to find the bundled libdazzle
  * d/p/*: Update to upstream gnome-3-32 branch, commit
    3.32.1.2-14-g28eee99ad
    - Various bug fixes
    - Updated translations: ca da hr
    - d/copyright: Update for new CC-BY-SA-4.0 license of some icons
  * d/rules: Create a temporary home directory for build-time tests
    (taken from gnome-shell 3.30.2-7)
    - d/clean: Clean up the temporary home directory
  * Build-depend on at-spi2-core for build-time tests

 -- Simon McVittie <smcv@debian.org>  Sat, 20 Apr 2019 18:00:21 +0100

epiphany-browser (3.32.0-1) unstable; urgency=medium

  [ Simon McVittie ]
  * New upstream release
    - Fix for running on 32-bit architectures (Closes: #922730)
  * Refresh patches
  * Disable tests that require network via a build option, not a patch
  * Drop use-the-static-build-option-for-libhandy.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Mar 2019 05:25:23 -0400

epiphany-browser (3.31.91-2) unstable; urgency=medium

  * debian/copyright: some corrections
  * Add disable-safe-browsing-test.patch:
    - Disable build test that requires Internet access

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Feb 2019 20:44:09 -0500

epiphany-browser (3.31.91-1) unstable; urgency=medium

  * New upstream release
  * Convert debian/copyright to 1.0 format.
  * Exclude libdazzle code copy but keep libhandy since libhandy is too young
    to be included in Buster.
  * Build-Depend on gsettings-desktop-schemas-dev
  * Bump minimum libdazzle to 3.29.4 and glib to 2.56.0
  * Drop Use-etc-os-release-to-set-distributor-name.patch: Applied
  * Add use-the-static-build-option-for-libhandy.patch:
    - Proposed patch to correct the libhandy subproject install

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Feb 2019 20:01:25 -0500

epiphany-browser (3.30.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 15:21:12 -0500

epiphany-browser (3.30.2-2) unstable; urgency=medium

  * Add -Wl,-O1 -Wl,-z,defs to our LDFLAGS
  * Cherry-pick Use-etc-os-release-to-set-distributor-name.patch
  * Drop obsolete distributor_name configure flag
  * Drop obsolete Build-Depends on lsb-release
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 20:21:28 -0500

epiphany-browser (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Stop creating branding.conf since it is no longer supported
  * Opt out of Ubuntu language packs

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 21:12:02 -0500

epiphany-browser (3.30.1-1) unstable; urgency=medium

  * New upstream release (LP: #1797254)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 10 Oct 2018 18:58:51 -0400

epiphany-browser (3.30.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 15 Sep 2018 08:29:17 -0400

epiphany-browser (3.30.0-1) experimental; urgency=medium

  * New upstream release
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 04 Sep 2018 11:26:03 -0400

epiphany-browser (3.29.91-2) experimental; urgency=medium

  * Bump minimum libwebkit2gtk-4.0-dev to first working version in Debian

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Aug 2018 17:33:30 -0400

epiphany-browser (3.29.91-1) experimental; urgency=medium

  * New upstream development release
    - This release drops support for NPAPI plugins
  * Drop recommends for libwebkit2gtk-4.0-37-gtk2 & browser-plugin-evince
    because NPAPI plugins aren't supported
  * Bump minimum libwebkit2gtk-4.0-dev to 2.21.5
  * Build-depend on libdazzle-1.0-dev
  * debian/epiphany-browser.docs: README renamed to README.md
  * Add Disable-webapps-test to avoid new failing test

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Aug 2018 15:29:13 -0400

epiphany-browser (3.28.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #901018)
    - Includes fixes for CVE-2018-11396 and CVE-2018-12016
  * Drop session-Fix-crash-when-JS-opens-an-invalid-URI.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Aug 2018 15:01:46 -0400

epiphany-browser (3.28.2.1-1) unstable; urgency=medium

  * New upstream release (LP: #1773026)
  * Drop disable-tests.patch: Applied in new release
  * Add session-Fix-crash-when-JS-opens-an-invalid-URI.patch:
    Cherry-pick patch to fix CVE-2018-11396 (Closes: #899409)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 23 May 2018 18:05:28 -0400

epiphany-browser (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 12 Apr 2018 13:04:11 -0400

epiphany-browser (3.28.0.1-1) unstable; urgency=medium

  * New upstream release
  * Drop 0005-profile-utils-Fix-off-by-two-buffer-overflow.patch: Applied
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 21 Mar 2018 14:51:55 -0400

epiphany-browser (3.27.92-1) experimental; urgency=medium

  * New upstream release candidate
  * Drop Breaks/Replaces/Conflicts not needed since Jessie
  * Update disable-tests.patch. The only remaining disabled test
    requires Internet access.
  * Cherry-pick 0005-profile-utils-Fix-off-by-two-buffer-overflow.patch:
    - Fix issue discovered by build tests

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 05 Mar 2018 13:57:33 -0500

epiphany-browser (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Update install files
  * Update configure flags
  * Update disable-tests.patch with another test that requires
    installed gsettings schemas
  * Update dependencies:
    - nettle-dev (>= 3.4)
    - libwebkit2gtk-4.0-dev >= 2.19.4)
    - meson (>= 0.42.0)
    - Drop libgnome-desktop-3-dev

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 15:38:36 -0500

epiphany-browser (3.26.6-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Feb 2018 15:17:58 -0500

epiphany-browser (3.26.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 27 Dec 2017 21:01:54 -0500

epiphany-browser (3.26.4-1) unstable; urgency=medium

  * New upstream release
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 08:25:56 -0500

epiphany-browser (3.26.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 17 Nov 2017 17:52:20 -0500

epiphany-browser (3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Drop git_fix-url-bar-lag.patch: Applied in new release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 30 Sep 2017 09:30:35 -0400

epiphany-browser (3.26.0-2) unstable; urgency=medium

  * Add git_fix-url-bar-lag.patch:
    - Fix lag when typing in URL bar (Closes: #875826) (LP: #1719043)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 25 Sep 2017 18:45:48 -0400

epiphany-browser (3.26.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Sep 2017 05:52:56 -0400

epiphany-browser (3.25.92-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Bump libgtk-3-dev build-dep to 3.22.13

  [ Jeremy Bicha ]
  * New upstream release
  * Build with meson
  * debian/control.in:
    - Bump glib2.0 to >= 2.46.0 and webkit2gtk to >= 2.17.4
    - Build-depend on libnettle-dev
    - Build-depend on xauth and xvfb for build tests
  * Add disable-tests.patch:
    - Disable the tests that require compiled gsettings schemas
  * debian/rules:
    - Run the remaining build tests
  * Add dont-make-compulsory.patch:
    - Allow uninstalling this app from the GNOME Software app
  * Rebase 00_epiphany-browser.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 13:26:58 -0400

epiphany-browser (3.24.3-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright:
    - Epiphany is now GPL-3+ instead of GPL-2+
  * debian/control.in:
    - Bump minimum webkit2gtk to 2.15.90
    - Bump minimum gdk-pixbuf to 2.36.5 and glib to 2.46
    - Build-depend on libjson-glib-dev
    - Drop obsolete build-depends:
      avahi, x11proto-core and gsettings-desktop-schemas
    - Recommend libwebkit2gtk-4.0-37-gtk for Flash (Closes: #858839)
  * debian/epiphany-browser.install:
    - Don't try to install removed web-extensions library
  * debian/epiphany-browser-data.install:
    - Install app icons
    - mime-types-permissions.xml was moved into the gresource file
    - gconf conversion file was dropped in new version
  * Refresh patches
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 14:31:09 -0400

epiphany-browser (3.22.7-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 19 Mar 2017 23:08:09 +0100

epiphany-browser (3.22.6-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Feb 2017 21:20:17 +0100

epiphany-browser (3.22.5-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Jan 2017 08:32:45 +0100

epiphany-browser (3.22.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Dec 2016 19:03:32 +0100

epiphany-browser (3.22.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.

 -- Michael Biebl <biebl@debian.org>  Thu, 24 Nov 2016 07:44:25 +0100

epiphany-browser (3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Bump Build-Depends on libwebkit2gtk-4.0-dev to (>= 2.14.2) as per
    configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:31:08 +0100

epiphany-browser (3.22.1-2) unstable; urgency=medium

  * Tighten dependency between epiphany-browser and epiphany-browser-data.
    The GSettings schema and the epiphany-browser binary must not become out
    of sync. (Closes: #841082)

 -- Michael Biebl <biebl@debian.org>  Sat, 22 Oct 2016 17:18:56 +0200

epiphany-browser (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 16:57:12 +0200

epiphany-browser (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 01:16:46 +0200

epiphany-browser (3.21.92-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump dh compat to 10
  * debian/control.in:
    - Build-depend on autoconf-archive instead of gnome-common

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Sep 2016 18:36:21 +0200

epiphany-browser (3.21.90-1) experimental; urgency=medium

  * New upstream release.
  * Drop Build-Depends on libgnome-keyring-dev, replaced by libsecret a long
    time ago.
  * Update Build-Depends as per configure.ac:
    - Drop libwnck-3-dev and libnss3-dev.
    - Bump libwebkit2gtk-4.0-dev to (>= 2.13.2).
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Depend on default-dbus-session-bus | dbus-session-bus instead of
    dbus-x11. (Closes: #835878)

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 17:08:38 +0200

epiphany-browser (3.20.3-2) unstable; urgency=medium

  * debian/rules: Fix FTBFS when building arch:all or arch:any pkgs only
  * debian/rules: Enable all hardening options

 -- Laurent Bigonville <bigon@debian.org>  Wed, 06 Jul 2016 12:53:53 +0200

epiphany-browser (3.20.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Stop symlinking the upstream changelog.
  * Install the upstream documentation files in the epiphany-browser binary
    package, not ephiphany-browser-data. This is less space efficient as we
    store multiple copies for every architecture in the Debian archive, but
    users typically expect to find the documentation in the main package.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Jun 2016 00:32:05 +0200

epiphany-browser (3.20.2-2) unstable; urgency=medium

  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 01:35:49 +0200

epiphany-browser (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches, use https:// in debian/patches/07_bookmarks.patch where
    available.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 13:27:54 +0200

epiphany-browser (3.20.1-2) unstable; urgency=medium

  * debian/control.in: Recommend browser-plugin-evince, it allows epiphany to
    display documents (PDF, PS, …) directly.
  * Drop debian/epiphany-browser.preinst: All the cleanups made in that
    maintainer script predate wheezy.
  * Drop debian/epiphany-browser.bug-control: not needed anymore, it reference
    a package that doesn't exist for a long time.
  * Drop debian/patches/10_smart_bookmarks.patch: Not applied for a long time

 -- Laurent Bigonville <bigon@debian.org>  Fri, 22 Apr 2016 18:28:41 +0200

epiphany-browser (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/12_safetypes.patch, merged upstream.
  * Update Build-Depends as per configure.ac:
    - Bump libglib2.0-dev to (>= 2.44.0).
    - Bump libgtk-3-dev to (>= 3.19.1).
    - Bump libwebkit2gtk-4.0-dev to (>= 2.11.4).

 -- Michael Biebl <biebl@debian.org>  Mon, 18 Apr 2016 15:48:02 +0200

epiphany-browser (3.18.5-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop debian/epiphany-browser-dbg.links, no longer needed.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Mar 2016 10:51:37 +0100

epiphany-browser (3.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop epiphany-browser-dbg now that we have automatic dbgsym packages.
  * Bump Standards-Version to 3.9.7.

 -- Michael Biebl <biebl@debian.org>  Thu, 18 Feb 2016 15:53:49 +0100

epiphany-browser (3.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 14 Jan 2016 22:31:23 +0100

epiphany-browser (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Dec 2015 21:54:32 +0100

epiphany-browser (3.18.1-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * Fix reproducible build by avoiding changing original file (Closes: #801446)
    - alter sed commands in debian/rules to produce result directly

  [ Andreas Henriksson ]
  * Drop duplication of input file in above change as spotted by Michael Biebl.

  [ Michael Biebl ]
  * New upstream release.
  * Refresh debian/patches/00_epiphany-browser.patch.
  * Stop using DEB_BUILDDIR in debian/rules, it's a leftover from the times we
    built multiple flavours.

 -- Michael Biebl <biebl@debian.org>  Fri, 20 Nov 2015 19:18:47 +0100

epiphany-browser (3.18.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Michael Biebl ]
  * New upstream release.
  * Refresh patches.
  * Update Build-Depends as per configure.ac:
    - Bump libwebkit2gtk-4.0-dev to (>= 2.9.5)
    - Add appstream-util

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Oct 2015 22:37:58 +0200

epiphany-browser (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Jul 2015 22:44:38 +0200

epiphany-browser (3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Recommend libwebkit2gtk-4.0-37-dbg instead of libwebkitgtk-3.0-0-dbg
    following the switch to WebKit2.

 -- Michael Biebl <biebl@debian.org>  Tue, 23 Jun 2015 22:50:11 +0200

epiphany-browser (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libwebkit2gtk-4.0-dev to (>= 2.7.4) as per
    configure.ac.
  * Let dh_bugfiles install the bug-control file.
  * Simplify .install files.
  * Bump debhelper compatibility level to 9.
  * Drop obsolete Conflicts/Replaces/Breaks from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Jun 2015 07:50:41 +0200

epiphany-browser (3.14.1-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
    - debian/patches/00_epiphany-browser.patch: Refreshed
    - debian/control.in: Bump libsoup-gnome2.4-dev build-dep to 2.48.0
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * debian/rule: Pass --list-missing to dh_install
  * debian/epiphany-browser.install, debian/epiphany-browser-data.install:
    Install new search provider, appdata file and documentation
  * Move the .desktop file and the dbus service file to the main package, it
    doesn't really make sense to install them without the executable
  * Rename the executable and the desktop file to the upstream name
    (epiphany-browser → epiphany)

  [ Michael Biebl ]
  * Update Homepage URL.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Oct 2014 02:35:00 +0200

epiphany-browser (3.14.0-2) unstable; urgency=medium

  [ Jean Schurger ]
  * debian/control.in: Update Vcs-* URLs.

  [ Sjoerd Simons ]
  * Target unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 05 Oct 2014 17:26:40 +0200

epiphany-browser (3.14.0-1) experimental; urgency=medium

  * New upstream release
  * Bump webkit b-d

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 01 Oct 2014 13:58:15 +0200

epiphany-browser (3.13.90-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/ephy-title-box-Fix-crash-when-closing-second-windo.patch
    + Dropped fixed upstream
  * debian/control.in: Update build-dependencies

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Sep 2014 22:41:16 +0200

epiphany-browser (3.12.1-2) unstable; urgency=medium

  * debian/patches/ephy-title-box-Fix-crash-when-closing-second-windo.patch
    + Added. Fix crash when closing a second epiphany window (from bgo 732784)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 02 Aug 2014 10:34:43 +0200

epiphany-browser (3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Unfuzz debian/patches/00_epiphany-browser.patch
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 18:57:53 +0200

epiphany-browser (3.12.0-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream version.
  * debian/control.in:
    - Bump libgtk-3-dev build dependency to (>= 3.11.6).
    - Bump libwebkit2gtk-3.0-dev build dependency to (>= 2.3.90).
    - Drop libwebkitgtk-3.0-dev build dependency.
    - Drop duplicated libavahi-gobject-dev build-dependecy.
    - Bump Standards-Version to 3.9.2. No further changes.
  * debian/patches
    - Refresh debian/patches/00_epiphany-browser.patch.
    - Refresh debian/patches/10_smart_bookmarks.patch.
    - Refresh debian/patches/07_bookmarks.patch.
    - Drop 01_with_webkit2.patch applied upstream.

  [ Sjoerd Simons ]
  * New upstream release (3.12.0)
  * debian/epiphany-browser.install: Update web extensions directory
  * debian/patches/00_epiphany-browser.patch: Refreshed
  * debian/control: Bump libglib2.0-dev & libwebkit2gtk-3.0-dev build-deps

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 11 Apr 2014 23:16:25 +0200

epiphany-browser (3.10.1-2) UNRELEASED; urgency=low

  * debian/rules:
    + Rename epiphany.desktop to epiphany-browser.desktop again,
      accidentally removed in 3.8.2-2 while removing epiphany-newtab.desktop.
  * debian/patches/00_epiphany-browser.patch:
    + Don't change the prgname when running in webapp mode.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 04 Dec 2013 16:07:50 +0100

epiphany-browser (3.10.1-1) experimental; urgency=low

  * New upstream release
  * Update build-depends: libgtk-3-dev (>= 3.9.12),
    libwebkitgtk-3.0-dev (>= * 2.1.4)
  * Force build on newer libgnome-desktop
  * debian/epiphany-browser.install: Extensions dir is now 3.10
  * debian/patches/01_with_webkit2.patch
    debian/patches/07_bookmarks.patch
    debian/patches/00_epiphany-browser.patch:
    + Refreshed
  * debian/rules: Drop dropped configure flags
  * debian/control.in: Add b-d on yelp-tools
  * debian/control.in: Drop dummy epiphany-extensions package

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 18:56:59 +0100

epiphany-browser (3.8.2-4) unstable; urgency=low

  * debian/rules:
    + Drop a bunch of hacks that are not doing their job and also cause
      the build to fail now.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 21 Oct 2013 19:31:46 +0200

epiphany-browser (3.8.2-3) unstable; urgency=low

  * Upload to unstable
  * debian/control.in:
  - Drop transitional webkit2 packages, let's not polute unstable with
    them. They have only existed in experimental this time around.
  * debian/patches/01_with_webkit2.patch:
  - remove a check for HAVE_WEBKIT2 from a widget header file where it
    won't be defined due to not including config.h, include the wk2
    header unconditionally

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 23 Aug 2013 12:11:13 -0300

epiphany-browser (3.8.2-2) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/epiphany-browser-webkit2.install:
    - Install adblock plugin
  * debian/control.in:
    - Depend on gnome-icon-theme-symbolic (Closes: #705665).
  * debian/rules:
    - Don't install a separate epiphany-newtab.desktop as this
      broke the ability to set epiphany as the default browser in
      System Settings>Details (LP: #1187203). Closes: #711186.

  [ Gustavo Noronha Silva ]
  * debian/control.in, debian/rules, epiphany-browser{,-data,webkit2}.install:
  - Build only the WebKit2 flavor, Epiphany no longer supports the old
    API from 3.9 on, let's start moving towards that.

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 11 Aug 2013 19:15:27 -0300

epiphany-browser (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/rules:
    - Use lsb_release to fill in distributor name too

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Bump libwebkt2gtk requirements to ensure a dependency against
        the new SONAME.
      - Update build dependencies.
    + debian/watch:
      - Track stable releases.
    + debian/patches/00_epiphany-browser.patch:
      - Refreshed.
    + debian/patches/01_with_webkit2.patch:
      - Bring back --with-webkit2 configure option so that we can
        build two flavors, one with webkit2 and one with webkit.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 01 Jun 2013 20:50:15 +0200

epiphany-browser (3.7.91-1) experimental; urgency=low

  * New upstream development release
  * debian/rules:
  - adjust configure arguments to new upstream realities:
    + no more extensions support
    + CA file is now found by libsoup without help
    + scrollkeeper is no more for a bit
  * debian/control, debian/gir1.2-epiphany-3.6.install,
    debian/epiphany-browser-dev.*, debian/rules:
  - remove GIR and -dev packages, there is no extensions support
    anymore, so those packages are no longer needed
  * Add packages for a WebKit2-powered Epiphany
  * debian/control.in:
  - add new build-dependencies: libsecret-1-dev libwnck-3-dev

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 20 Mar 2013 20:45:41 -0300

epiphany-browser (3.6.1-2) experimental; urgency=low

  [ Jeremy Bicha ]
  * Rename gir1.2-epiphany-3.4 -> gir1.2-epiphany-3.6
  * Restore accidentally dropped changes from 3.4.2-2

  [ Gustavo Noronha Silva ]
  * Upload to experimental

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 12 Dec 2012 18:43:55 +0100

epiphany-browser (3.6.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream unstable release
  * debian/control.in:
    - Bump minimum intltool to 0.50
  * debian/epiphany-browser-data.install:
    - The developers no longer provide help files to install since they were
      too outdated
  * Dropped upstream patches:
    - 01_email-as-user-for-password-remembering.patch
    - 13_toolbar_size_fixes.patch
  * debian/watch: Watch for unstable releases.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/patches/14_pkglibdir.patch:
      - Removed, applied upstream.
    + debian/control.in:
      - Update (build-)dependencies.

  [ Gustavo Noronha Silva ]
  * debian/control.in:
  - Build-Depend on gnome-common >= 3.6, needed for the code
    coverage feature

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 10 Dec 2012 11:40:01 +0100

epiphany-browser (3.4.2-2) unstable; urgency=low

  * Rename epiphany.desktop to epiphany-browser.desktop so that the
    shell recognizes it.
  * Break g-session and g-shell versions relying on this name.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2012 14:07:14 +0200

epiphany-browser (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/00_epiphany-browser.patch: Refreshed.
  * debian/patches/01_email-as-user-for-password-remembering.patch: Removed,
    merged upstream.
  * debian/patches/13_toolbar_size_fixes.patch: Removed, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 May 2012 07:22:50 +0200

epiphany-browser (3.4.1-1) unstable; urgency=low

  [ Gustavo Noronha Silva ]
  * debian/patches/01_email-as-user-for-password-remembering.patch:
  - Patch from upstream bugzilla to also use email input fields when
    searching for user/password fields for saving or pre-filling them

  [ Michael Biebl ]
  * New upstream release.
  * debian/patches/13_toolbar_size_fixes.patch: Add location entry and
    stop/reload button to a vertical GtkSizeGroup. This ensures that they
    have the same height, regardless of things like fonts.
    Patch cherry-picked from upstream Git.
  * debian/patches/00_epiphany-browser.patch: Refreshed.
  * debian/patches/14_pkglibdir.patch: Use pkglibdir instead of hard-coding
    the package name in the extensiondir path. We override the package name
    in the Debian build to avoid file name clashes with the existing epiphany
    package.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-freedesktop.

 -- Michael Biebl <biebl@debian.org>  Mon, 30 Apr 2012 18:33:15 +0200

epiphany-browser (3.4.0.1-2) experimental; urgency=low

  * Rename gir1.2-epiphany-3.3.install to gir1.2-epiphany-3.4.install
    to actually get the files into the renamed package.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Mar 2012 09:29:24 +0200

epiphany-browser (3.4.0.1-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Mar 2012 08:56:16 +0200

epiphany-browser (3.4.0-1) experimental; urgency=low

  [ Michael Biebl ]
  * New upstream development release.
  * Bump Build-Depends on libwebkitgtk-3.0-dev to (>= 1.7.92).
  * debian/patches/00_epiphany-browser.patch: Refreshed.

  [ Sebastian Dröge ]
  * New upstream stable release.
  * Rename gir1.2-epiphany-3.3 -> gir1.2-epiphany-3.4.
  * Refresh all patches.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Mar 2012 11:35:31 +0200

epiphany-browser (3.3.91-1) experimental; urgency=low

  [ Michael Biebl ]
  * Change section of gir1.2-epiphany-3.2 to introspection.

  [ Jeremy Bicha ]
  * New upstream release
  * debian/rules, debian/branding.conf.in:
    - Use lsb-release to fill in user agent string
  * debian/control.in:
    - Bump minimum GTK, glib, libsoup, and webkit
    - Build-depend on lsb-release and libsqlite3-dev
    - Standards-Version 3.9.3
  * debian/epiphany-browser-data.gconf-defaults:
    - Dropped, obsolete. (Epiphany doesn't support a homepage setting
      any more.)
  * debian/epiphany-browser-data.install:
    - Icons were dropped upstream
  * debian/patches/00_epiphany-browser.patch: Refreshed
  * debian/patches/01_bookmarks_menu.patch: Dropped, obsolete
  * debian/patches/10_smart_bookmarks: Dropped, obsolete

  [ Michael Biebl ]
  * Rename gir1.2-epiphany-3.2 → gir1.2-epiphany-3.3 and drop obsolete
    Conflicts/Replaces while at it.
  * debian/patches/05_libexecdir.patch: Dropped, we no longer build different
    backends so this patch is obsolete.
  * Make epiphany-browser-dev arch-any since we need tight dependencies on
    epiphany-browser and gir1.2-epiphany-3.3.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 12:33:29 +0100

epiphany-browser (3.2.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 14:08:25 +0100

epiphany-browser (3.2.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/patches/02_format-security.patch: Applied upstream
  * debian/copyright: Clean up some minor lintian warnings

  [ Michael Biebl ]
  * Strip debian/tmp/ from .install files.

 -- Michael Biebl <biebl@debian.org>  Thu, 17 Nov 2011 21:28:25 +0100

epiphany-browser (3.2.0-2) experimental; urgency=low

  [ Michael Biebl ]
  * debian/control.in:
    - Drop Build-Depends on libdbus-glib-1-dev (ported to GDBus).
    - Drop Build-Depends on libstartup-notification0-dev.
    - Drop Build-Depends on network-manager-dev.
  * debian/rules:
    - Drop obsolete --enable-network-manager configure flag. NetworkManager
      support is enabled unconditionally. As dbus is used to to access
      NetworkManager, this does not add a hard dependency.

  [ Gustavo Noronha Silva ]
  * debian/control.in:
  - Rename the gir package acknoledging the file name change

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 16 Oct 2011 22:52:15 -0200

epiphany-browser (3.2.0-1) experimental; urgency=low

  * New upstream release
  * debian/control.in:
  - bump build dependencies on webkitgtk to 1.6.1 and glib to 2.29.10
  - add build dependency on libnotify-dev >= 0.5.1
  * debian/watch:
  - watch for .tar.xz files
  * debian/patches/00_epiphany-browser.patch:
  - refreshed
  * debian/patches/11_browse_to.patch:
  - applied upstream
  * debian/patches/03_dbus.patch:
  - Epiphany no longer uses dbus directly, but relies on GtkApplication
    for the functionality, which makes this patch obsolete
  * debian/patches/02_format-security.patch:
  - added; fix -Wformat-security build errors

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 16 Oct 2011 13:55:33 -0200

epiphany-browser (3.0.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Build-Depends on libwebkitgtk-3.0-dev to (>= 1.4.2).
    - Remove Build-Depends on gir1.2-gtk-3.0 and let libgtk-3-dev pull that
      dependency in. Bump Build-Depends on libgtk-3-dev to (>= 3.0.8-1~)
      accordingly.
  * Disable seed support on mips. Should be re-enabled when #633730 is fixed.
  * Upload to unstable. Remove check-dist.mk include.
  * debian/rules: Remove obsolete configure options.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 01:26:08 +0200

epiphany-browser (3.0.3-1) experimental; urgency=low

  * New upstream release.
  * debian/watch:
    - Don't run uupdate.
    - Switch to .bz2 tarballs.
  * Refresh debian/patches/03_dbus.patch.
  * debian/control.in:
    - Bump Build-Depends on libsoup-gnome2.4-dev to (>= 2.33.1).
    - Bump Standards-Version to 3.9.2. No further changes.
    - Remove old Conflicts and Replaces which are no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 Jun 2011 08:42:16 +0200

epiphany-browser (3.0.2-2) experimental; urgency=low

  * rules: create a new epiphany-newtab.desktop which is the handler for
    x-scheme-handler/http{,s} and has NoDisplay=true.
  * Drop epiphany-gecko and epiphany-webkit transitional packages.
  * 11_browse_to.patch: new patch. Fix “browse to” feature, by looking
    for inode/directory instead of x-directory/normal.

 -- Josselin Mouette <joss@debian.org>  Thu, 02 Jun 2011 13:02:26 +0200

epiphany-browser (3.0.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Tighten the dependency between the gir package and the browser
    package.
  * Improve the gir package description.

  [ Frederic Peters ]
  * debian/patches/00_epiphany-browser.patch: updated patch to also set
    WM_CLASS on Epiphany windows, to help GNOME Shell window -> .desktop
    matching.

  [ Gustavo Noronha Silva ]
  * New upstream release
  * debian/control:
  - bump build-dependency on webkit to 1.4.0, following upstream
  * debian/patches/04_allow_flash_with_npwrapper.patch:
  - removed, better solution applied to webkit 1.4.0
  * debian/patches/15_fix_tab_reuse_after_session_restore.patch:
  - removed; applied upstream

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 04 May 2011 14:00:36 -0300

epiphany-browser (3.0.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Gustavo Noronha Silva ]
  * debian/control:
  - bump WebKitGTK+ requirement to 1.3.13, following upstream
  * debian/patches/16_fix_missing_restore_option.patch,
    debian/patches/17_do_not_include_removed_header.patch:
  - removed; included in this upstream version
  * debian/patches/04_allow_flash_with_npwrapper.patch:
  - imported from upstream's bugzilla to allow flash when used through
    npwrapper; also bump build-dep on webkit to 1.3.13-2 that has a patch
    to support this

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 31 Mar 2011 23:37:12 -0300

epiphany-browser (2.91.91-2) experimental; urgency=low

  * debian/patches/17_do_not_include_removed_header.patch:
  - epiphany.h was including a header that got removed by the download
    revamp, which caused epiphany-extensions to fail to build

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 12 Mar 2011 11:19:07 -0300

epiphany-browser (2.91.91-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/15_fix_tab_reuse_after_session_restore.patch:
  - fixes bad behaviour when openning a link after restoring a session
  * debian/patches/16_fix_missing_restore_option.patch:
  - show restore session infobar even when loading a link
  * debian/patches/14_download_nautilus.patch:
  - removed; upstream's handling of downloads has been completely
    overhauled and no action is taken automatically at the end
  * debian/control.in:
  - bump the build requirement for GTK+ following upstream's bump

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 12 Mar 2011 00:44:04 -0300

epiphany-browser (2.91.90-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in,
    debian/rules:
    + Use dh-autoreconf.
    + Build depend on a high-enough version of CDBS to guarantee
      dh_girepository is always called, and comply with the g-i
      policy.
  * debian/patches/99_autoreconf.patch,
    debian/patches/99_ltmain_as-needed.patch:
    + Removed, obsolete.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 27 Feb 2011 11:52:17 +0000

epiphany-browser (2.91.6-1) experimental; urgency=low

  * New development release
  * debian/control.in:
  - adjust dependencies and build-dependencies for new GTK+ 3 and seed
    packages (Closes: #614985)

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 25 Feb 2011 00:16:52 -0300

epiphany-browser (2.91.5-1) experimental; urgency=low

  [ Gustavo Noronha Silva ]
  * New upstream development release
  * 13_use_gtk2.patch:
  - dropped - we now build against GTK+ 3.0
  * debian/patches/99_autoreconf.patch:
  - Regenerated for the new version.
  * debian/rules:
  - disable introspection build for now, since it is failing

  [ Laurent Bigonville ]
  * debian/control.in:
    - Bump Standards-Version to 3.9.1
    - Rename libwebkit-dev build-dep to libwebkitgtk-3.0-dev and bump version
    - Bump libglib2.0-dev build-dependency
    - Add gsettings-desktop-schemas-dev build-dependency
    - Add gsettings-desktop-schemas dependency to epiphany-browser
  * debian/branding.conf.in: Set VendorSub to sid/experimental
  * debian/watch: Bump version to 4
  * Bump debhelper compatibility to 8

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Drop no longer needed build dependencies.
    - Fix the -dev package dependencies.
    - Make the -dbg package recommend the new webkit -dbg package
      instead of the old one.
    - Bump the gobject-introspection build dependencies.
  * debian/copyright:
    - Stop mentioning flashblock.tar, we no longer ship it.
  * debian/rules:
    - Re-enable introspection support, it works fine with latest libseed.
    - Include utils.mk.
  * debian/epiphany-browser-data.install,
    debian/epiphany-browser-dev.install:
    - Move the gir file to the -dev package where it belongs.
    - Install the gsettings schemas, the gconf ones are gone.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 18 Jan 2011 21:43:15 +0000

epiphany-browser (2.30.6-2) unstable; urgency=low

  * debian/control.in,
    debian/epiphany-browser.install,
    debian/gir1.2-epiphany-2.29.install:
    + Build a gir1.2 package, and switch dependencies for the gir1.2
      transition.
  * d/p/0001-introspection-Fix-build-by-telling-g-ir-scanner-what.patch:
    debian/rules:
    + Fix build with gobject-introspection 0.10.
  * debian/patches/99_autoreconf.patch:
    + Refreshed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Apr 2011 00:30:47 +0100

epiphany-browser (2.30.6-1) unstable; urgency=low

  * debian/rules: revert the desktop name change from 2.30.2-4. It
    breaks gnome-panel, and it is arguably a bug in gnome-shell not to
    take into account the previous fix (g_set_prgname).
  * New upstream translation and bugfix release.
  * 99_autoreconf.patch: refreshed.

 -- Josselin Mouette <joss@debian.org>  Fri, 17 Sep 2010 08:13:26 +0200

epiphany-browser (2.30.5-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/13_accept-languages.patch:
      - Dropped, merged upstream.
    + debian/patches/14_download_nautilus.patch,
      debian/patches/99_autoreconf.patch,
      debian/patches/99_ltmain_as-needed.patch:
      - Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 05 Sep 2010 12:19:40 +0200

epiphany-browser (2.30.3-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 14_download_nautilus.patch: don’t open nautilus every time a file is
    saved. This is simply annoying.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/control.in:
      - Build depend on WebKit >= 1.2.3.
    + debian/patches/05_libexecdir.patch,
      debian/patches/14_download_nautilus.patch,
      debian/patches/99_autoreconf.patch:
      - Refreshed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 18 Aug 2010 20:06:24 +0200

epiphany-browser (2.30.2-4) unstable; urgency=low

  * debian/rules:
  - rename desktop file to epiphany-browser.desktop so that GNOME Shell is
    able to work correctly with Epiphany

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 28 Jul 2010 12:13:50 +0200

epiphany-browser (2.31.2-1) experimental; urgency=low

  * New upstream development release:
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 25 May 2010 21:49:45 +0200

epiphany-browser (2.30.2-3) unstable; urgency=low

  * Stop renaming help files paths. Closes: #586721.
  * Drop type-handling usage. Closes: #587864.
  * Bump standards version accordingly.
  * 13_accept-languages.patch: patch from Mario Sanchez Prada, with a
    small modification. Set the accept-languages string correctly.
    Closes: #570142.
  * Switch to 3.0 source package format.
  * Move the packaging to use quilt.
  * Merge 00_browser_wrapper_path.patch and 02_ac_init.patch into a new
    00_epiphany-browser.patch.
  * Add to it a pair of missing renames: g_set_prgname (used by
    bug-buddy) and the --help message.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Jul 2010 01:38:24 +0200

epiphany-browser (2.30.2-2) unstable; urgency=low

  [ David Weinehall ]
  * Restore Josselin Mouette's improved package description that
    accidentally got lost in 2.30.0-1 (Closes: #572886).

  [ Josselin Mouette ]
  * Relax epiphany-gecko conflict to not make the package uninstallable.
    Closes: #583347.
  * Make epiphany-extensions conflict a Breaks. Bump the version since
    the directory changed again in the meantime.
  * Disable seed on ia64 since it doesn’t work.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 May 2010 15:57:13 +0200

epiphany-browser (2.30.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/05_libexecdir.patch:
      - Updated to apply cleanly again.
    + debian/patches/99_autoreconf.patch:
      - Refreshed.
    + debian/control.in:
      - Break epiphany-extensions << 2.30.0-4 because of
        new, finally correct extensions directory.
  * debian/patches/13_gtk-2.18.patch,
    debian/control.in:
    + Drop GTK+ 2.18 patch and build depend on GTK+ >= 2.20.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 09 Apr 2010 06:28:27 +0200

epiphany-browser (2.30.0-1) unstable; urgency=low

  * New upstream release.
    + Fixes to the login form autofill code (Closes: #548405).
    + debian/patches/99_autoreconf.patch:
      - Refreshed.

 -- David Weinehall <tao@debian.org>  Mon, 29 Mar 2010 20:07:04 +0300

epiphany-browser (2.29.92-1) unstable; urgency=low

  * New upstream development release.
    + debian/patches/03_dbus.patch,
      debian/patches/05_libexecdir.patch,
      debian/patches/99_ltmain_as-needed.patch:
      - Refreshed.
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
  * debian/control.in:
    - Bump Standards version to 3.8.4 (No changes needed).
    - Added myself to Uploaders.

 -- David Weinehall <tao@debian.org>  Mon, 08 Mar 2010 23:50:25 +0200

epiphany-browser (2.29.91-2) unstable; urgency=low

  * debian/branding.conf.in, debian/rules:
  - install a branding.conf file to add Debian to the User-Agent string

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 02 Mar 2010 11:28:44 -0300

epiphany-browser (2.29.91-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Recommend evince for print preview. Closes: #569968.

  [ Sebastian Dröge ]
  * New upstream development release:
    + debian/control.in:
      - Update libsoup and WebKit build dependencies.
    + debian/patches/13_enable_page_cache.patch:
      - Dropped, merged upstream.
    + debian/patches/13_gtk-2.18.patch:
      - Revert upstream commit to use accessor macros again
        instead of new functions to allow compilation with GTK 2.18.
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
  * debian/rules,
    debian/control.in:
    + Pass location of the CA certificates file to configure.
    + Recommend and build-depend on ca-certificates.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 27 Feb 2010 13:20:40 +0100

epiphany-browser (2.29.90.1-2) unstable; urgency=low

  * debian/patches/13_enable_page_cache.patch:
  - Enable page cache for Debian; our WebKitGTK+ has the fixes required
    for it to not hit the known problems already, and this needs more
    testing

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 12 Feb 2010 19:08:08 -0200

epiphany-browser (2.29.90.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Stop suggesting mozplugger. Closes: #566867.

  [ Sebastian Dröge ]
  * New upstream development release:
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Build depend on WebKit >= 1.1.21 and libsoup >= 2.29.6.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Feb 2010 07:38:05 +0100

epiphany-browser (2.29.6-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/91_gtk-doc-1.13.patch:
    - Removed, gtk-doc has been fixed so this is no longer needed.
  * debian/patches/99_autoreconf.patch:
    - Regenerated.

  [ Sebastian Dröge ]
  * New upstream development release:
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Build depend on WebKit >= 1.1.19.
    + debian/patches/90_schemas-syntax-error.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 26 Jan 2010 08:19:29 +0100

epiphany-browser (2.29.5-3) unstable; urgency=low

  * debian/patches/91_gtk-doc-1.13.patch,
    debian/patches/99_autoreconf.patch:
    + Fix build with gtk-doc 1.13 (Closes: #565276).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2010 18:18:45 +0100

epiphany-browser (2.29.5-2) unstable; urgency=low

  * debian/control.in:
    + Add Conflicts with pre-2.29.0 epiphany-extensions (Closes: #565245).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2010 08:28:36 +0100

epiphany-browser (2.29.5-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Add missing build dependency on libgnome-keyring-dev.

  [ Josselin Mouette ]
  * Remove obsolete /usr/bin/epiphany alternative in the preinst upon
    upgrades. Closes: #562534.

  [ Sebastian Dröge ]
  * New upstream release:
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Build depend on WebKit >= 1.1.18, GTK+ >= 2.18 and libsoup >= 2.29.5.
  * debian/patches/90_schemas-syntax-error.patch:
    + Fix syntax error in gconf schema.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 13 Jan 2010 10:05:34 +0100

epiphany-browser (2.29.3-1) unstable; urgency=low

  * New upstream release:
    + debian/patches/14_inspect_element.patch,
      debian/patches/04_set_prgname.patch:
      - Dropped, merged upstream.
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Build depend on WebKit >= 1.1.17.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 03 Dec 2009 15:56:02 +0100

epiphany-browser (2.29.1-2) unstable; urgency=low

  [ Gustavo Noronha Silva ]
  * debian/patches/04_set_prgname.patch:
  - New patch, to make sure GNOME Shell is able to match the application
    windows to the .desktop file, and app well favourite.

  [ Josselin Mouette ]
  * Add a conflict with swfdec-mozilla, the plugin makes the browser
    completely unusable on any website with Flash content.

 -- Josselin Mouette <joss@debian.org>  Fri, 13 Nov 2009 19:28:48 +0100

epiphany-browser (2.29.1-1) unstable; urgency=low

  * New upstream release
  - Reintroduces the custom context menu (Closes: #550915)
  * debian/patches/99_autoreconf.patch:
  - Refreshed.
  * debian/14_inspect_element.patch:
  - patch from upstream to reintroduce the 'Inspect
    Element' option
  * debian/control.in:
  - Build-Depend on webkit >= 1.1.16
  - Bump Standards-Version to 3.8.3

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 30 Oct 2009 10:50:02 -0200

epiphany-browser (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/99_autoreconf.patch:
      - Regenerated for the new version.
    + debian/control.in:
      - Update GObject-Introspection build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Oct 2009 08:09:52 +0200

epiphany-browser (2.28.0-4) unstable; urgency=low

  * debian/control.in:
  - We also want to transition epiphany-gecko, as it may be installed
    alone
  * debian/epiphany-browser.preinst:
  - make sure diversions installed by epiphany-webkit are removed
    (Closes: #548404)

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 26 Sep 2009 11:23:30 -0300

epiphany-browser (2.28.0-3) unstable; urgency=low

  * debian/epiphany-browser.preinst:
  - avoid crashing when the alternative has been removed already

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 25 Sep 2009 08:49:01 -0300

epiphany-browser (2.28.0-2) unstable; urgency=low

  * debian/control.in:
  - epiphany-webkit needs to depend on epiphany-browser, or it's useless
  * debian/epiphany-browser.preinst:
  - remove gecko and webkit alternatives early to avoid keeping the
    alternative alive

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 25 Sep 2009 08:34:04 -0300

epiphany-browser (2.28.0-1) unstable; urgency=low

  * New upstream release
  * debian/patches/10_smart_bookmarks.patch:
  - updated form gecko's epiphany-browser package
  * debian/patches/08_load_on_new_tab.patch,
    debian/patches/09_download_dialog.patch:
  - dropped; obsolete
  * debian/patches/04_avoid_using_newer_gtk.patch,
    debian/patches/11_fix_crash_in_profile_migration.patch,
    debian/patches/13_ignore_padlength_nss_error.patch,
    debian/patches/16_request_nss_master_password_if_needed.patch:
  - applied upstream
  * debian/patches/99_autoreconf.patch:
  - refreshed
  * debian/control.in, debian/rules:
  - take over epiphany-browser package, remove hooks to build multiple
    backends
  - enable seed, thus adding libseed-dev as a build-dep
  * debian/control.in:
  - updated build-dependencies for webkit (1.1.15), and soup (2.28.0)
  - add build-dependencies on GObject Introspection packages required to
    build introspection information for seed

  == Changes related to the temporary WebKit branding ==

  * debian/patches/00_browser_wrapper_path.patch,
    debian/patches/02_ac_init.patch:
  - rename epiphany-webkit -> epiphany-browser, now that we are taking
    over
  * debian/patches/14_webkit_temporary_gconf_rename.patch,
    debian/patches/15_webkit_temporary_gettext_domain_rename.patch:
  - dropping temporary -webkit namespace for gconf and gettext

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 24 Sep 2009 16:45:07 -0300

epiphany-webkit (2.27.92-3) experimental; urgency=low

  * debian/patches/11_fix_crash_in_profile_migration.patch:
  - patch from upstream, to avoid crashing on startup
  * debian/patches/13_ignore_padlength_nss_error.patch,
    debian/patches/16_request_nss_master_password_if_needed.patch:
  - upstream patches that improve nss passwords importing

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 11 Sep 2009 10:30:57 -0300

epiphany-webkit (2.27.92-2) experimental; urgency=low

  * debian/control.in:
  - Added missing build-dep on libnss3-dev (used in the password importer)
    (Closes: #545980)
  * debian/patches/04_avoid_using_newer_gtk.patch:
  - Import patch from upstream, to avoid using a newer GTK+
    (Closes: #545983)

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 10 Sep 2009 18:45:46 -0300

epiphany-webkit (2.27.92-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Drop conflict on python-xpcom. Closes: #545787.

  [ Gustavo Noronha Silva ]
  * New upstream release
  - View page source does work, with this release (Closes: #452764)
  * debian/control.in:
  - bump version requirement for webkit to 1.1.14
  * debian/patches/16_reimplement_search_on_locationbar.patch:
  - removed; this feature went upstream, now
  * debian/patches/00_browser_wrapper_path.patch
    debian/patches/99_autoreconf.patch:
  - refreshed
  * debian/control.in:
  - bump build-depends on soup-gnome to 2.27.92, to avoid FTBFS with
    unmatched versions of soup and soup-gnome installed

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 09 Sep 2009 19:26:18 -0300

epiphany-webkit (2.27.91-2) experimental; urgency=low

  * debian/patches/16_reimplement_search_on_locationbar.patch:
  - updated from upstream's commit

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 26 Aug 2009 16:08:44 -0300

epiphany-webkit (2.27.91-1) experimental; urgency=low

  * New upstream release
  * debian/control:
  - updated build-deps; soup >= 2.27.91, webkit >= 1.1.13
  * debian/patches/16_reimplement_search_on_locationbar.patch:
  - updated from upstream's bugzilla
  * debian/patches/07_bookmarks.patch,
    debian/patches/99_autoreconf.patch:
  - refreshed
  * debian/epiphany-webkit-data.preinst:
  - always call dpkg-divert on preinst (Closes: #541244)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 25 Aug 2009 11:51:37 -0300

epiphany-webkit (2.27.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/16_reimplement_search_on_locationbar.patch:
  - fetched from upstream bugzilla
    (see http://bugzilla.gnome.org/show_bug.cgi?id=583795)
    (Closes: #538325)
  * debian/patches/14_webkit_temporary_gconf_rename.patch:
  - refreshed

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 30 Jul 2009 17:38:30 +0200

epiphany-webkit (2.27.3-1) unstable; urgency=low

  * New upstream release
  * debian/control.in:
  - bump build-dep on libwebkit-dev to 1.1.10, following upstream's
    configure.ac
  - remove python dev packages from Build Dependencies, since python
    support for extensions is now gone
  * debian/patches/05_libexecdir.patch:
  - refreshed; one hunk is no longer needed
  * debian/patches/08_python_path.patch:
  - removed; python extensions no longer supported
  * debian/patches/14_webkit_temporary_gconf_rename.patch,
    debian/patches/99_autoreconf.patch:
  - refreshed;
  * debian/rules:
  - no longer pass --enable-python to configure, and do not try to move a
    now non-existing pygtk directory

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 24 Jun 2009 17:12:24 -0300

epiphany-webkit (2.27.2-2) unstable; urgency=low

  * debian/patches/00_browser_wrapper_path.patch,
    debian/icons.tar.uu, debian/control.in:
  - "rebrand" Epiphany's icon and menu entry, so that it is easier to
    identify it (this is just a temporary measure, this icon is not
    supposed to stay, and if you think it's a bad one, I'd love to have a
    much prettier one!)

 -- Gustavo Noronha Silva <kov@debian.org>  Tue, 02 Jun 2009 14:43:39 -0300

epiphany-webkit (2.27.2-1) unstable; urgency=low

  * New upstream version
  * debian/control.in:
  - do not Recommend epiphany-extensions, since they are Gecko-only for
    now and will pull epiphany-gecko
  * debian/patches/14_webkit_temporary_gconf_rename.patch,
    debian/patches/99_autoreconf.patch:
  - refreshed

  [ "Marcelo Jorge Vieira (metal)" <metal@alucinados.com> ]
  * debian/control.in:
  - Added Vcs-* fields (Closes: #529336)
  * debian/patches/00_browser_wrapper_path.patch:
  - updated to force .desktop file to call epiphany-webkit
    (Closes: #529353)

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 27 May 2009 10:43:25 -0300

epiphany-webkit (2.27.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper
    xrefs.
  * 12_safetypes.patch: make application/x-desktop an unsafe MIME type.
  * Bump gtk+ build-dependency.
  * Fix dependencies of the -dev package.
  * Add a strict dependency between -dev and -data to ensure it is the
    same major version as epiphany-gecko.
  * Fix section for debug package.

  [ Gustavo Noronha ]
  * Upload to unstable

 -- Gustavo Noronha Silva <kov@debian.org>  Sun, 17 May 2009 21:06:29 -0300

epiphany-webkit (2.27.1-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright:
  - updated, with information on the help files, which are FDL, but are OK
    to distribute, given the outcome of our last vote
  * debian/control.in:
  - build-dep on libsoup-gnome2.4-dev
  - make epiphany-webkit-dev depend on libwebkit-dev
  * debian/patches/13_gtk-doc_fix.patch:
  - removed; applied upstream
  * debian/patches/99_*:
  - refreshed
  * 02_ac_init.patch:
  - adapted for epiphany-webkit
  * 04_move_tabs.patch, 06_ssl_weak_ciphers.patch, 11_useragent-weasel.patch,
    13_extensions_need_xpcom.patch, 21_chrome_certmanager.patch,
    30_ua_debian_version.patch:
  - dropped; gecko-only, does not apply to trunk
  * 05_libexecdir.patch, debian/rules:
  - removed gecko-specific parts of the patch
  * 09_download_dialog.patch:
  - refreshed, with gecko-only part removed; notice that this patch is not
    currently useful since Epiphany and WebKitGTK+ do not support
    downloading, and will need a revision after such functionality lands
  * 10_smart_bookmarks.patch, 99_autoreconf.patch: refreshed
  * 13_gtk-doc_fix.patch:
  - added; do not try to include ephy-cookie-manager in the documentation,
    since it no longer exists
  * 14_webkit_temporary_gconf_rename.patch:
  - patch to rename all gconf keys used by epiphany, to allow sane
    parallel installation with the gecko version
  * 15_webkit_temporary_gettext_domain_rename.patch:
  - patch to make epiphany look for translations in epiphany-webkit.mo
    files instead of epiphany.mo
  * debian/epiphany-webkit-data.gconf-defaults, debian/rules: updated
    accordingly
  * debian/epiphany-webkit.{preinst,postrm},
    debian/epiphany-webkit-data.{preinst,postrm}:
  - add diversions for files we have in common with epiphany-gecko and are
    shareable

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 29 Apr 2009 10:49:56 -0300

epiphany-browser (2.24.3-2) UNRELEASED; urgency=low

  * Fix .pc file by hand so that extensions build correctly.
  * 10_smart_bookmarks.patch: fix crash introduced by the patch because
    the text is not checked for NULLity. Closes: #516286.

 -- Josselin Mouette <joss@debian.org>  Tue, 17 Feb 2009 18:29:06 +0100

epiphany-browser (2.24.3-1) experimental; urgency=low

  * Move the contents of README.Debian to epiphany-browser.README.Debian
    so that it is actually shipped.
  * epiphany-browser-data.gconf-defaults: enable the universal encoding
    detector, to improve display of broken sites.
  * New upstream release.
  * 00_browser_wrapper_path.patch, 01_bookmarks_menu.patch,
    03_dbus.patch, 07_bookmarks.patch: refreshed.
  * 99_autoreconf.patch: updated for the new version.
  * 10_smart_bookmarks.patch: new patch to fix the smart bookmarks
    behavior. Always use the text from the entry to initiate a search,
    and fill it automatically when using middle-click.
  * Drop epiphany-webkit build for now as it has gone away from the 2.24
    branch. Don’t worry, it will be soon back for good in experimental.
  * 30_ua_debian_version.patch: new patch to add the Debian version to
    the user agent string. Closes: #509207.
  * rules: pass the appropriate macro so that it works.

 -- Josselin Mouette <joss@debian.org>  Sun, 15 Feb 2009 01:37:24 +0100

epiphany-browser (2.24.2.1-1) experimental; urgency=low

  * New upstream release.
  * 20_print_garbage.patch: dropped, merged upstream.
  * 99_autoreconf.patch: regenerated.
  * Pass echo=/bin/echo to make for libtool bug from hell.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 16:36:39 +0100

epiphany-browser (2.24.1-1) experimental; urgency=low

  * New upstream release.
    + Fixes Danish translation. Closes: #469559.
    + Hopefully fixes the loss of component registration.
      Closes: #494058.
  * Pass --disable-maintainer-mode.
  * Update build-dependencies.
  * Remove 2.22 specificities (from the gecko 1.9 migration) in
    dependencies.
  * Remove patches merged upstream:
    + 10_url_double-click.patch
    + 14_zoom-crash.patch
    + 15_certificates_oldapi.patch
    + 16_fix-notify-uninit-crash.patch
    + 17_print-scaling.patch
    + 19_passwords_crash.patch
  * Remove 18_gnome-vfs-for-helper-display.patch and drop gnome-vfs
    build dependency; gio is now the default method.
  * Refresh and update other patches.
  * Regenerate 99_autoreconf.patch.
  * Pass --as-needed to LDFLAGS. Closes: #479427.
    + Introduce 99_ltmain_as-needed.patch.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Nov 2008 00:21:27 +0100

epiphany-browser (2.22.3-7) unstable; urgency=low

  [ Josselin Mouette ]
  * certManager.js: fix JS variable declaration.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in: move Homepage field to the source stanza.

  [ Josselin Mouette ]
  * 08_python_path.patch: new patch by James Vega. Disable relative
    imports in the python code. Closes: #504363.

 -- Josselin Mouette <joss@debian.org>  Mon, 10 Nov 2008 15:29:28 +0100

epiphany-browser (2.22.3-6) unstable; urgency=low

  * The OMGWTFBBQ release.
  * debian/certManager.js: this is a custom version of certManager.js
    that doesn’t use deletecert.xul, which doesn’t work because of
    broken argument passing.
  * 21_chrome_certmanager.patch: override certManager.js with the custom
    version.
  * epiphany-browser-data.install: install it.
  * Closes: #393837. Thanks to Romain Beauxis and Mike Hommey.

 -- Josselin Mouette <joss@debian.org>  Tue, 28 Oct 2008 12:17:03 +0100

epiphany-browser (2.22.3-5) unstable; urgency=low

  * Fix first changelog entry. Closes: #501357.
  * 20_print_garbage.patch: pass UTF-16 to Gecko instead of UTF-8 for
    the print headers. Original patch by Vincent Caron. Closes: #492283.

 -- Josselin Mouette <joss@debian.org>  Tue, 21 Oct 2008 17:09:31 +0200

epiphany-browser (2.22.3-4) unstable; urgency=low

  [ Sam Morris ]
  * 18_gnome-vfs-for-helper-display.patch: Use gnome-vfs to display which
    helper application a downloaded file will be opened with (closes:
    #498913).
  * Build-depend on gnome-vfs for the above patch.
  * 99_autoreconf.patch: refresh.

  [ Josselin Mouette ]
  * 14_zoom-crash.patch: patch from Mike Hommey to fix crash when
    changing the zoom factor. Closes: #486744.
  * 19_passwords_crash.patch: patch from upstream to fix crash when
    viewing passwords. Closes: #494348. The crash used to corrupt
    user preferences which triggered another crash, so it also
    closes: #486136.

 -- Josselin Mouette <joss@debian.org>  Mon, 29 Sep 2008 12:20:49 +0200

epiphany-browser (2.22.3-3) unstable; urgency=low

  * Use not+linux-gnu instead of not+linux for non-Linux targets.
    Closes: #494312.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 Aug 2008 17:30:53 +0200

epiphany-browser (2.22.3-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Depends on dbus-x11 instead of dbus. Closes: #490345.
  * Renamed 12_safetypes_rss.patch to 12_safetypes.patch.
    + Add application/xspf+xml as a safe MIME type. Closes: #489827.

  [ Loic Minier ]
  * Only enable network-manager integration on linux; thanks Petr Salinger;
    closes: #494312.
    - Don't build-dep on network-manager-dev on !hurd-i386 !kfreebsd-i386
      !kfreebsd-amd64.
    - Only pass --enable-network-manager to configure if DEB_HOST_ARCH_OS is
      linux.

  [ Sam Morris ]
  * 16_fix-notify-uninit-crash.patch: fix crash on amd64 systems when
    downloads complete (closes: #492143).

  [ Sven Arvidsson ]
  * 17_print-scaling.patch; use percentage instead of value for print
    scaling; GNOME #541168 (closes: 495222).

  [ Josselin Mouette ]
  * Add warnings to the epiphany-webkit description explaining it is
    still experimental. Closes: #492657.
  * Use not+linux instead of specifying the arch list by hand.

 -- Josselin Mouette <joss@debian.org>  Fri, 29 Aug 2008 12:46:58 +0200

epiphany-browser (2.22.3-1) unstable; urgency=low

  * epiphany-browser.README.Debian: explain how to change the backend.
    Closes: #487147.
  * 16_embed_passwords.patch: patch from Mike Hommey to fix typos
    causing passwords not being correctly removed from the password
    manager. Closes: #487160.
  * 04_proxy_password.patch: change the patch to still work with gecko
    1.8 so that it is suitable for upstream.
  * New upstream release.
    + 04_proxy_password.patch, 14_contenthandler_api.patch,
      16_embed_passwords.patch: dropped, merged upstream.
    + 05_libexecdir.patch, 09_download_dialog.patch: refreshed.
    + 15_certificates_oldapi.patch: only keep the MozRegisterComponents
      part, others are integrated upstream. Update it to match the
      change.
    + 99_autoreconf.patch: regenerated.
  * rules, *.links: only ship the upstream changelog in
    epiphany-browser-data and link to it, since its size was multiplied
    by 30 thanks to upstream using git-svn.
  * Standards version is 3.8.0.

 -- Josselin Mouette <joss@debian.org>  Wed, 02 Jul 2008 10:48:25 +0200

epiphany-browser (2.22.2-3) unstable; urgency=low

  * 04_proxy_password.patch: new patch, needed because of a change in
    xulrunner 1.9; the string names for obtaining the user login and
    password have changed.
  * 15_certificates_oldapi.patch: revert the certificates management to
    the old API, using nsIBadCertListener that was forward-ported to
    xulrunner 1.9. As a side effect, closes: #485657.
  * Bump xulrunner deps and build-deps to 1.9~rc2-3 for this change.

 -- Josselin Mouette <joss@debian.org>  Sun, 15 Jun 2008 14:02:35 +0200

epiphany-browser (2.22.2-2) unstable; urgency=low

  [ Loic Minier ]
  * Cleanup rules and postinsts; fix priority of epiphany-webkit.

  [ Josselin Mouette ]
  * 09_download_dialog.patch:
    + Fix the logic that got wrong in some cases. This removes some
      unnecessary prompts and makes the dialog more consistent.
  * Remove the seahorse conflict, it is too much.
  * Upload to unstable; drop check-dist include.
  * epiphany-browser-dbg recommends xulrunner-1.9-dbg now.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Jun 2008 21:51:41 +0200

epiphany-browser (2.22.2-1) experimental; urgency=low

  * Conflict against seahorse < 2.22.1-3.
  * Depend on epiphany-browser-data 2.22.1.1-3. Closes: #481153.
  * Rebuild against xulrunner 1.9 rc1. Closes: #483122.
  * 14_contenthandler_api.patch: new patch, needed because of a change
    in the Gecko 1.9 ContentHandler API. Thanks Mike Hommey.
    Closes: #482756.
  * New upstream release.
    + Don't restrict to applications supporting URIs. Closes: #482879.
    + Do not crash when the profile directory path is not absolute.
      Closes: #467157.
    + Fix RDF import. Closes: #479546.
  * Refresh patches to apply cleanly.
  * 09_download_dialog.patch: order buttons correctly for
    CONTENT_ACTION_NONE. Closes: #455720.

 -- Josselin Mouette <joss@debian.org>  Tue, 27 May 2008 14:14:39 +0200

epiphany-browser (2.22.1.1-3) experimental; urgency=low

  * epiphany-gecko conflicts against python-xpcom, because of
    bug#416068.
  * 13_extensions_need_xpcom.patch: new patch; ensure that xpcomglue is
    initialized before the extensions that could link to gecko are
    loaded.

 -- Josselin Mouette <joss@debian.org>  Mon, 12 May 2008 14:04:33 +0200

epiphany-browser (2.22.1.1-2) experimental; urgency=low

  * Build against xulrunner 1.9:
    + Use the libxul-embedding version.
    + Build-depend on xulrunner-dev 1.9~b5-3.
    + Set explicit dependencies on xulrunner-1.9, thanks to that crap
      not using shlibs anymore.
    + Conflict against epiphany-extensions << 2.22.1-3.
  * 12_safetypes_rss.patch: application/rss+xml is a safe MIME type.
    Closes: #461619.
  * Relax build-dependency on libwebkit-dev.

 -- Josselin Mouette <joss@debian.org>  Sun, 20 Apr 2008 15:30:49 +0200

epiphany-browser (2.22.1.1-1) unstable; urgency=low

  [ Sam Morris ]
  * New upstream release.
  * Build-depend on libglib2.0-dev 2.16.
  * Build-depend on lsb-release for distributor name.
  * Refresh 02_ac_init.patch, 10_url_double-click.patch, 05_libexecdir.patch,
    09_download_dialog.patch and 99_autoreconf.patch.
  * Disable building epiphany-webkit until libwebkitgtk-dev is updated.
  * Add flashblock extension to epiphany-browser-data.
    - Build-depend on 'zip'.
    - Note how to enable this in README.Debian.

  [ Josselin Mouette ]
  * Fix installation of manual pages in the alternatives.
    Closes: #457975.
  * Document the behaviour with NetworkManager, text from Sven
    Arvidsson. Closes: #472079.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/99_autoreconf.patch:
      - Updated for the new version.

  [ Josselin Mouette ]
  * Upload to unstable; drop check-dist include.
  * Re-enable epiphany-webkit.
  * Drop flashblock for now, it should go in its own package.
  * Require libwebkit-dev svn31841.

 -- Josselin Mouette <joss@debian.org>  Thu, 17 Apr 2008 21:50:35 +0200

epiphany-browser (2.21.90-1) experimental; urgency=low

  [ Sam Morris ]
  * New upstream development release.
  * refresh 02_ac_init.patch, 05_libexecdir.patch, 06_ssl_weak_ciphers.patch,
    09_download_dialog.patch, 10_url_double-click.patch
  * drop 13_powered-by.patch, 15_webkit-gtk-api.patch,
    16_webkit-missing-methods.patch, 17_webkit-signal-emission.patch: merged
    upstream.
  * drop 14_webkit-scrollbars.patch: EphyTab no longer exists.

  [ Josselin Mouette ]
  * Build-depend on libwebkitgtk-dev 0~svn29752.
  * New upstream development release.
    + Can now resize columns in the history. Closes: #343173.
    + Status icon now hides/show the downloads window. Closes: #429404.
    + Can now paste with middle click on smart bookmarks.
      Closes: #369692.
    + URLs from the address bar drop-down can be edited.
      Closes: #383851.
  * Lots of webkit fixes.
    + Fixes session management and tab titles. Closes: #444245.
    + Fixes keyboard navigation. Closes: #457001.
    + Can now close tabs. Closes: #451202.
    + Can now copy and paste in the browser window. Closes: #452759.
    + Can now navigate back&forward. Closes: #452765.
  * Update build-dependencies accordingly.
  * refresh 02_ac_init.patch, 03_dbus.patch, 05_libexecdir.patch,
    07_bookmarks.patch, 09_download_dialog.patch,
    10_url_double-click.patch, 99_autoreconf.patch.

 -- Josselin Mouette <joss@debian.org>  Sat, 16 Feb 2008 17:45:29 +0100

epiphany-browser (2.20.3-1) unstable; urgency=low

  * New upstream translation and bugfix release.
  * Update and refresh patches.
  * Use the Homepage field.
  * Standards version is 3.7.3.

 -- Josselin Mouette <joss@debian.org>  Sat, 12 Jan 2008 02:30:01 +0100

epiphany-browser (2.20.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * debian/bug/control: ship a bug control file in epiphany-browser to
    correctly report dependencies of epiphany-{gecko,webkit}.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/18_ephy-session_crash.patch:
      - Dropped, merged upstream.
    + debian/patches/02_ac_init.patch:
      - Updated for the new version.
    + debian/patches/99_autoreconf.patch:
      - Regenerated.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 01 Dec 2007 17:45:45 +0100

epiphany-browser (2.20.1-2) unstable; urgency=low

  * 18_ephy-session_crash.patch: stolen from upstream SVN. Fixes crash
    when loading a session. Closes: #449003.

 -- Josselin Mouette <joss@debian.org>  Thu, 15 Nov 2007 21:14:29 +0100

epiphany-browser (2.20.1-1) unstable; urgency=low

  [ Nelson A. de Oliveira ]
  * Fix menu files for epiphany-webkit and epiphany-gecko (Closes: #444066).

  [ Josselin Mouette ]
  * 13_powered-by.patch: stolen from SVN. Don't display "powered by
    Gecko" in the webkit version's about dialog. Also fix translations
    accordingly. Closes: #444999.
  * 14_webkit-scrollbars.patch: stolen from SVN. Implement size_request
    for EphyTab, getting scrollbars to work for the webkit engine.
    Closes: #444044.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/02_ac_init.patch:
      - Updated for the new version.
    + debian/patches/12_contentmanager_block_https.patch:
      - Dropped, merged upstream.
  * debian/patches/15_webkit-gtk-api.patch:
    + Update to the latest WebKit/Gtk API. Patch taken from upstream SVN.
      Closes: #447371.
  * debian/patches/16_webkit-missing-methods.patch:
    + Implement some missing methods and add some workarounds for WebKit
      bugs. Patch taken from upstream SVN. There are more patches in SVN
      that make the WebKit backened more useful but can't easily be backported
      because of API changes in epiphany.
  * debian/patches/17_webkit-signal-emission.patch:
    + Don't emit signal that we don't have. Patch taken from upstream SVN.
  * debian/patches/99_autoreconf.patch:
    + Regenerate autotools stuff for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 01 Nov 2007 06:37:43 +0100

epiphany-browser (2.20.0-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Fix typo that lead NoDisplay to be ignored.
  * Remove MimeType entries from the additional .desktop files.
  * 12_contentmanager_block_https.patch: use the same content policy for
    http and https, allowing adblock to work on https. Closes: #439772.

  [ Loic Minier ]
  * Cleanup whitespaces in control.

 -- Josselin Mouette <joss@debian.org>  Sat, 29 Sep 2007 01:28:11 +0200

epiphany-browser (2.20.0-1) unstable; urgency=low

  * epiphany.sh: ship epiphany as a wrapper script for epiphany-browser
    instead of a symbolic link the other way round. This way all
    processes should be named epiphany-browser which is recognized by
    bug-buddy. Closes: #433443.
  * New upstream release.
  * Bump required build-dependencies.
  * Build two flavors of epiphany, one with webkit and one with gecko.
  * Separate them in two packages installable simultaneously.
  * 00_browser_wrapper_path.patch: add a TryExec key as the desktop
    entry is moved to the data package.
  * Refresh other patches.
  * 05_libexecdir.patch: use libexecdir for the plugin directory, so
    that it can be different for both backends.
  * Introduce a new alternative, epiphany-browser, and register both
    versions for it.
  * epiphany-browser.menu: update to the new menu policy.
  * Enable build of documentation; build-depend on gtk-doc-tools.

 -- Josselin Mouette <joss@debian.org>  Fri, 21 Sep 2007 17:10:27 +0200

epiphany-browser (2.18.3-1) unstable; urgency=low

  * Fix copyright (closes: #428099).
  * New upstream bugfix release.
    + Refresh patches.
  * 11_useragent-weasel.patch: comment out the UA breakage that upstream
    introduces for xulrunner users and explain why we do it.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Jul 2007 22:23:31 +0200

epiphany-browser (2.18.2-1) unstable; urgency=low

  [ Sam Morris ]
  * Drop 11_spell-checker-for-1.8.0.patch now that xulrunner 1.8.1 is
    available. Also bump build-depends appropriately. Closes: #414558.

  [ Josselin Mouette ]
  * Fix watch file.
  * Split translations and data files in a separate
    epiphany-browser-data package.
    + Include gnome-version.mk for ${gnome:Version}.
  * Ship debugging symbols in epiphany-browser-dbg (closes: #425290).
    + debian/compat: use debhelper mode 5.
    + Build-depend on debhelper 5.
  * Wrap depends and build-depends.
  * Improve descriptions a bit.
  * Use ${binary:Version}.
  * Replace some file moves in debian/rules by correct .install files.
  * README: removed, obsolete.
  * New upstream translation and bugfix release.
  * 02_ac_init.patch: updated.
  * 04_move_tabs.patch: disabled for the moment, it doesn't work.
  * 08_load_on_new_tab.patch: ditto.
  * 99_configure.patch: refreshed.

 -- Josselin Mouette <joss@debian.org>  Sat, 02 Jun 2007 11:56:53 +0200

epiphany-browser (2.18.1-3) unstable; urgency=low

  * 09_download_dialog.patch: still kill the download dialog, but
    reinstate the distinction between download and save for security
    reasons (closes: #424765). Also improve the preferences dialog to
    make insensitive the download folder selection when necessary.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 May 2007 00:03:32 +0200

epiphany-browser (2.18.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * epiphany-browser.gconf-defaults: set the default language to
    "system" so that epiphany uses content negociation by default.
    Thanks Roland Mas for noticing.

  [ Sebastian Dröge ]
  * Upload to unstable, drop check-dist include.
  * Disable 11_spell-checker-for-1.8.0 and update 99_configure. spellchecking
    support is disabled again in xulrunner for now.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Apr 2007 01:08:24 +0200

epiphany-browser (2.18.1-1) experimental; urgency=low

  * Fix changelog and version the libenchant-dev build-dep.
  * New upstream release
    - Rename patch 100_spell-checker-for-1.8.0 to 11_spell-checker-for-1.8.0
      and only patch configure.ac; refresh.
    - Update patch 99_configure.
    - Update patch 02_ac_init.

 -- Loic Minier <lool@dooz.org>  Mon, 09 Apr 2007 16:05:07 +0200

epiphany-browser (2.18.0-3) experimental; urgency=low

  [ Loic Minier ]
  * Add a pre-build:: target to workaround a missing nspr.pc in libxul-dev
    1.8.0.11-3: symlink xulrunner-nspr.pc as nspr.pc in debian/pkg-config and
    list debian/pkg-config in PKG_CONFIG_PATH; thanks Sam Morris and
    Mike Hommey.

  [ Josselin Mouette ]
  * 10_url_double-click.patch: patch from Sam Hocevar to make the
    behavior when double-clicking in the URL bar conform to the rest of
    the desktop (closes: #417836).

  [ Loic Minier ]
  * Spell checking support:
    - Build-dep against libxul-dev 1.8.0.11-3 and libenchant-dev.
    - Pass --enable-spell-checker to configure.
    - New patch, 100_spell-checker-for-1.8.0, allows using the spell checker
      with Xulrunner <= 1.8.1.

 -- Loic Minier <lool@dooz.org>  Mon, 09 Apr 2007 12:01:07 +0200

epiphany-browser (2.18.0-2) experimental; urgency=low

  [ Josselin Mouette ]
  * Re-introduce 00_browser_wrapper_path.patch to avoid any issue with
    the epiphany game package.
    + Call epiphany-browser explicitly instead of hardcoding the path.
  * Bump back conflict on epiphany-extensions to << 2.16, as the 2.16
    series have correct dependencies.

  [ Loic Minier ]
  * Merge 2.14.3-2 up to 2.14.3-6; SVN r7118:9090.
  * Drop patch 06_dbus_connection_close, merged upstream.
  * Drop patch 30_bookmark-editor-crash, merged upstream.

 -- Loic Minier <lool@dooz.org>  Sun, 18 Mar 2007 19:01:57 +0100

epiphany-browser (2.18.0-1) experimental; urgency=low

  [ Sam Morris ]
  * New upstream release.
  * Refresh patches.
  * Bump conflict on epiphany-extensions to << 2.18
  * Drop 00_browser_wrapper_path.patch; seems useless

  [ Loic Minier ]
  * Drop patch 05_xulrunner; merged upstream.
  * Include CDBS's utils.

 -- Loic Minier <lool@dooz.org>  Mon, 12 Mar 2007 14:21:50 +0100

epiphany-browser (2.16.3-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.

 -- Josselin Mouette <joss@debian.org>  Thu,  1 Mar 2007 22:12:53 +0100

epiphany-browser (2.16.2-4) experimental; urgency=low

  * Bump the epiphany-browser-dev dep on libgnomeui-dev to 2.16.0-2 as well.

 -- Loic Minier <lool@dooz.org>  Sun,  4 Feb 2007 12:30:05 +0100

epiphany-browser (2.16.2-3) experimental; urgency=low

  [ Loic Minier ]
  * Set GNOME_MODULE to epiphany for get-orig-source.

  [ Josselin Mouette ]
  * 09_download_dialog.patch: remove the annoying dialog that lets the
    user choose between "download" and "save as". Also remove the
    distinction between the gconf keys. Closes: #280280.

  [ Loic Minier ]
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Bump up libgnomeui-dev build-dep to >= 2.16.0-2 as Gtk 2.10 requires it
    anyway.

 -- Loic Minier <lool@dooz.org>  Mon, 22 Jan 2007 11:09:05 +0100

epiphany-browser (2.16.2-2) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Josselin Mouette ]
  * Depend on xulrunner-gnome-support (closes: #404755).
  * 06_ssl_weak_ciphers.patch: enable SSL weak ciphers, as epiphany
    warns about their use anyway, thanks Mike Hommey (closes: #368259).
  * epiphany-browser.dirs: create /etc/gnome/epiphany.
  * rules: move default-prefs.js mime-types-permissions.xml to this
    directory to make them conffiles (closes: #195406).
  * 07_bookmarks.patch: provide some Debian-related bookmarks by default
    (closes: #175014).
  * epiphany-browser.gconf-defaults: set the homepage to the Debian
    website.
  * epiphany-browser.links: add a /usr/bin/epiphany-browser link to make
    session saving work, thanks Håvard Moen (closes: #375003).
    + Also add a link for the manual page.
  * 08_load_on_new_tab.patch: patch from Cyril Brulebois to add a gconf
    key allowing to emulate the mozilla behavior when loading new tabs
    (closes: #402177).

 -- Josselin Mouette <joss@debian.org>  Fri, 12 Jan 2007 12:59:27 +0100

epiphany-browser (2.16.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Update description to use Iceweasel instead of Firefox.

  [ Josselin Mouette ]
  * New upstream release.
  * Refresh patches.

 -- Josselin Mouette <joss@debian.org>  Sun, 26 Nov 2006 22:16:38 +0100

epiphany-browser (2.16.1-1) experimental; urgency=low

  * New upstream release.
  * rules: switch to quilt for patch handling.
  * Build-depend on quilt.
  * Update patches for the new version.

 -- Josselin Mouette <joss@debian.org>  Sun, 19 Nov 2006 18:08:37 +0100

epiphany-browser (2.16.0-1) experimental; urgency=low

  * New upstream release.
  * 04_move_tabs.patch: re-enable the ability to move tabs between
    windows now the bug is fixed in xulrunner (closes: #317724).
  * 00_browser_wrapper_path.patch: cleanup.
  * Please Jordi by taking over maintainership of the package.
  * 01_bookmarks_menu.patch: updated.
  * 02_ac_init.patch: updated.
  * 99_configure.patch: updated accordingly.
  * NEWS: removed, its content is no more relevant.
  * Update watch file for 2.16.
  * Build-depend on intltool 0.35.0 and x11proto-core-dev.
  * Remove useless build-dependencies on liborbit, perl and gnome-print.
  * Bump requirements on glib, gtk, iso-codes, libgnome and libgnomeui.
  * Enable network manager by passing --enable-network-manager.
    + Build-depend on network-manager-dev.
  * epiphany-browser-dev.install: add /usr/share/pygtk and
    /use/share/aclocal.
  * epiphany-browser.install: add /usr/share/dbus-1 and replace
    /usr/share/pixmaps by /usr/share/icons.
  * Conflict with epiphany-extensions << 2.16.

 -- Josselin Mouette <joss@debian.org>  Sat,  9 Sep 2006 21:49:22 +0200

epiphany-browser (2.14.3-6) unstable; urgency=medium

  * Add a get-orig-source target to retrieve the upstream tarball.
  * New patch, 30_bookmark-editor-crash, workaround for a crash in the
    bookmark-editor; GNOME #351814.

 -- Loic Minier <lool@dooz.org>  Mon, 26 Feb 2007 11:24:28 +0100

epiphany-browser (2.14.3-5) unstable; urgency=medium

  * 07_bookmarks.patch: provide some Debian-related bookmarks by default
    (closes: #175014).
  * epiphany-browser.gconf-defaults: set the homepage to the Debian
    website.
  * epiphany-browser.links: add a /usr/bin/epiphany-browser link to make
    session saving work, thanks Håvard Moen (closes: #375003).
  * Urgency is medium to get the session fix and the branding changes to
    etch.

 -- Josselin Mouette <joss@debian.org>  Fri, 12 Jan 2007 13:25:07 +0100

epiphany-browser (2.14.3-4) unstable; urgency=medium

  * debian/control.in: depend on xulrunner-gnome-support (closes: #404755).

 -- Jordi Mallach <jordi@debian.org>  Thu, 28 Dec 2006 23:54:04 +0100

epiphany-browser (2.14.3-3) unstable; urgency=low

  [ Loic Minier ]
  * Provide gnome-www-browser.
  * Suggest mozplugger instead of mozilla-bonobo; thanks Adam C Powell IV;
    closes: #393981.

  [ Jordi Mallach ]
  * 06_dbus_connection_close.patch: don't call dbus_connection_close();
    unref'ing it should be enough. Suggested by Sjoerd.

 -- Jordi Mallach <jordi@debian.org>  Wed, 25 Oct 2006 11:22:28 +0200

epiphany-browser (2.14.3-2) unstable; urgency=low

  * 04_move_tabs.patch: re-enable the ability to move tabs between
    windows now the bug is fixed in xulrunner (closes: #317724).
  * Conflict with epiphany-extensions << 2.14.

 -- Josselin Mouette <joss@debian.org>  Wed, 27 Sep 2006 15:38:53 +0200

epiphany-browser (2.14.3-1) unstable; urgency=low

  * New upstream release.
    - Update the 02_ac_init and 99_configure patches.

 -- Loic Minier <lool@dooz.org>  Mon,  7 Aug 2006 22:28:46 +0200

epiphany-browser (2.14.2.1-3) unstable; urgency=low

  * 03_dbus.patch: add a warning dialog when the dbus session isn't
    found (closes: #373798).

 -- Josselin Mouette <joss@debian.org>  Sun, 18 Jun 2006 12:54:32 +0200

epiphany-browser (2.14.2.1-2) unstable; urgency=low

  * Generate the configure patch with autoconf 2.59a-9 as newer versions
    require another level of shell expansion to resolve datadir, and hence
    cause the AM_GLIB_DEFINE_LOCALEDIR macro to fail miserably.
    [debian/patches/99_configure.patch]

 -- Loic Minier <lool@dooz.org>  Sun,  4 Jun 2006 16:22:30 +0200

epiphany-browser (2.14.2.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * 03_dbus.patch: fall back on being a private instance when there is no
    session bus (closes: #361072).

  [ Loic Minier ]
  * New upstream release.
    - Update patches.
      [debian/patches/00_browser_wrapper_path.patch,
       debian/patches/02_ac_init.patch, debian/patches/03_dbus.patch,
       debian/patches/99_configure.patch]
  * Make package binNMU-able by changing the ${Source-Version} dependency of
    epiphany-browser-dev on epiphany from "=" to ">=".
    [debian/control, debian/control.in]

 -- Loic Minier <lool@dooz.org>  Thu,  1 Jun 2006 11:22:48 +0200

epiphany-browser (2.14.1-3) unstable; urgency=low

  * Brown paper bag release.
  * Turn the build-dependency on dbus into a dependency.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 12 May 2006 20:46:05 -0300

epiphany-browser (2.14.1-2) unstable; urgency=low

  [ Guilherme de S. Pastore ]
  * debian/control.in:
    - added build-dependency on dbus (Closes: #360836).
    - updated Standards-Version to 3.7.2.

  [ Jordi Mallach ]
  * debian/control.in: epiphany-browser-dev depends on libgnomeui-dev.

 -- Guilherme de S. Pastore <gpastore@debian.org>  Fri, 12 May 2006 19:16:30 -0300

epiphany-browser (2.14.1-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/{02_ac_init,99_configure}.patch: updated.
  * Sourceful upload makes it installable again (Closes: #364267).

 -- Guilherme de S. Pastore <gpastore@debian.org>  Sat, 22 Apr 2006 15:23:30 -0300

epiphany-browser (2.14.0-1) unstable; urgency=low

  * New upstream release.
    - no more annoying HOWL compatibility warning (closes: #354761).
    - fixes slowness of 1.8.x when using xulrunner (closes: #354822).
  * debian/control.in: Updated build-deps as per configure.ac.
  * debian/epiphany-browser.install: remove uneeded entries.
  * debian/watch: updated for 2.14.
  * debian/patches/00_browser_wrapper_path.patch: update filenames.
  * debian/patches/01_bookmarks_menu.patch: update to Ubuntu's version.
  * debian/patches/02_server_path.patch: removed, obsolete.
  * debian/patches/03_ac_init.patch: updated.
  * debian/patches/03_ac_init.patch: moved...
  * debian/patches/02_ac_init.patch: here. Now contains configure.ac changes
    only.
  * debian/patches/04_debian_user_agent.patch: removed, xulrunner advertises
    already.
  * debian/patches/05_xulrunner.patch: updated.
  * debian/patches/99_configure.patch: generated with `autoconf && rm -rf
    autom4te.cache`.

 -- Jordi Mallach <jordi@debian.org>  Wed, 29 Mar 2006 23:54:28 +0200

epiphany-browser (1.8.5-2) unstable; urgency=low

  * Remove dependency on xulrunner, it is unuseful now xulrunner is
    fixed.

 -- Josselin Mouette <joss@debian.org>  Tue, 21 Feb 2006 20:36:31 +0100

epiphany-browser (1.8.5-1) unstable; urgency=low

  * New upstream release.
  * Apply patch from Mike Hommey to enable building against the new libxul
    packages (closes: #351976).
    - debian/control.in:
      + Changed Build-deps from mozilla-browser to libxul-dev.
      + Changed epiphany-browser's dependencies and conflicts accordingly.
    - debian/rules: Add --with-mozilla=xulrunner to the configure line.
    - debian/patches/05_xulrunner.patch: Correctly detect libmozjs location.
  * The above removes epiphany's much hated dependency on mozilla-browser,
    and closes: #271582).
  * debian/rules: don't overwrite DEB_CONFIGURE_EXTRA_FLAGS.
  * debian/control.in:
    - conflict with epiphany-extensions (<< 1.8.2-5) to ensure we get
      a xulrunner-enabled build.
    - temporarily depend on xulrunner, to workaround a bug.

 -- Jordi Mallach <jordi@debian.org>  Mon, 20 Feb 2006 20:39:59 +0100

epiphany-browser (1.8.3-4) unstable; urgency=low

  * debian/control.in: Build-Depend on python-dev.
  * debian/rules: add --enable-python to configure flags (closes: #352236).

 -- Jordi Mallach <jordi@debian.org>  Fri, 10 Feb 2006 20:32:28 +0100

epiphany-browser (1.8.3-3) unstable; urgency=low

  * Upload to unstable

  Loic Minier <lool@dooz.org>:
  * Register and unregister a new gnome-www-browser alternative.
    [debian/epiphany-browser.postinst, debian/epiphany-browser.prerm]

  Gustavo Noronha:
  * debian/control.in:
  - bumped Standards-Version to 3.6.2 with no changes

 -- Gustavo Noronha Silva <kov@debian.org>  Sat,  7 Jan 2006 19:06:16 -0200

epiphany-browser (1.8.3-2) experimental; urgency=low

  * Build against dbus >= 0.60

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 18 Dec 2005 22:50:26 +0100

epiphany-browser (1.8.3-1) experimental; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * 03_ac_init.patch: updated.

  [ Loic Minier ]
  * Menu transition, part 1 and 2: move from #!/usr/sbin/install-menu to
    #!/usr/bin/install-menu. [debian/epiphany-browser.install]

  [ Sjoerd Simons ]
  * Enable zeroconf for bookmarks

 -- Jordi Mallach <jordi@debian.org>  Thu,  1 Dec 2005 19:17:12 +0100

epiphany-browser (1.8.2-1) experimental; urgency=low

  * New upstream release.
  * Don't build-depend on gcc-3.4 for amd64 anymore.
  * 03_ac_init.patch: updated.
  * Add watch file.
  * Require orbit2 2.12.4 for ORBIT2_MAYBE_CONST.
  * Cleanup dependencies.
  * epiphany-browser.prerm: remove bashism.

 -- Josselin Mouette <joss@debian.org>  Sun,  9 Oct 2005 20:09:58 +0200

epiphany-browser (1.8.0-1) experimental; urgency=low

  * New upstream release
  * Don't build with gcc-3.4 for amd64 anymore
  * Build with the experimental dbus packages
  * debian/patches/04_debian_user_agent.patch
    + Updated
  * Sync with ubuntu
    - Also rename omf files from epiphany to epiphany-browser
    - debian/patches/02_server_path.patch
      + Updated
    - debian/patches/03_ac_init.patch
      + Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Thu,  8 Sep 2005 11:29:47 +0200

epiphany-browser (1.6.5-1) experimental; urgency=low

  * New upstream version.
  * Ondřej Surý:
    - debian/paches/03_ac_init.patch: updated.
  * Jordi Mallach:
    - debian/control: build-depend on mozilla-dev (>= 1.7.10) for C++
      transition.

 -- Jordi Mallach <jordi@debian.org>  Wed, 31 Aug 2005 17:26:26 +0200

epiphany-browser (1.6.4-1) unstable; urgency=low

  * New upstream release.
  * debian/paches/03_ac_init.patch: updated.

 -- Jordi Mallach <jordi@debian.org>  Tue,  5 Jul 2005 14:59:54 +0200

epiphany-browser (1.6.3-2) unstable; urgency=low

  * The "helix, use this cool Desktop and become a real GNOME Woman!"
    release.
  * Upload to unstable.
  * debian/control.in: update Build-Depends (closes: #309195).
  * The blurry icon for bookmarks editor is gone (closes: #287951).
  * Ephy no longer shows the "Exit Fullscreen" button on all workspaces
    (closes: #229622).

 -- Jordi Mallach <jordi@debian.org>  Wed,  8 Jun 2005 01:03:16 +0200

epiphany-browser (1.6.3-1) experimental; urgency=low

  * New upstream release.
  * debian/paches/03_ac_init.patch: updated.

 -- Jordi Mallach <jordi@debian.org>  Wed, 27 Apr 2005 16:09:39 +0200

epiphany-browser (1.6.2-1) experimental; urgency=low

  * New upstream version.
  * debian/patches/03_ac_init.patch:
    - updated.
  * debian/patches/05_toolbar_activation.patch:
    - fixed with the new version.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 14 Apr 2005 15:40:31 +0200

epiphany-browser (1.6.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - update build-depends and add dbus.
    - depend on gnome-icon-theme and iso-codes.
  * debian/rules:
    - enable dbus support.
    - build with gcc/g++ 3.4 for amd64 (closes: #287642).
  * debian/patches/03_ac_init.patch: updated.
  * debian/patches/01_bookmarks_menu.patch: stolen from Hoary; hide the
    bookmarks manager menu item.
  * debian/patches/04_debian_user_agent.patch: just identify as "Debian",
    don't give the full source version.
  * debian/05_toolbar_activation.patch: patch from CVS to fix toolbar
    activation.

 -- Jordi Mallach <jordi@debian.org>  Sat,  9 Apr 2005 12:33:49 +0200

epiphany-browser (1.4.8-2) unstable; urgency=low

  * debian/control.in: bump mozilla requirements to >= 1.7.6 to fix the
    IDN domain spoofing security issue (CAN-2005-0238, closes: #294270).

 -- Jordi Mallach <jordi@debian.org>  Thu, 24 Mar 2005 17:54:16 +0100

epiphany-browser (1.4.8-1) unstable; urgency=low

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sun, 27 Feb 2005 17:31:10 +0100

epiphany-browser (1.4.7-3) unstable; urgency=low

  * debian/patches/04_debian_user_agent.patch: add Debian package version to
    the User-Agent string (thanks Loïc Minier; closes: #268655).
  * debian/rules: add a define to CXXFLAGS with the Debian source version.
  * debian/control.in:
    - add a suggestion on mozilla-bonobo to epiphany-browser
      (closes: #276492).
    - recommend epiphany-extensions.

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Feb 2005 23:24:41 +0100

epiphany-browser (1.4.7-2) unstable; urgency=medium

  * Rebuild against mozilla 1.7.5 to fix mouse buttons breakage.
  * debian/control.in: build-depend and depend on
    mozilla-browser (>= 2:1.7.5).

 -- Jordi Mallach <jordi@debian.org>  Fri,  7 Jan 2005 17:05:05 +0100

epiphany-browser (1.4.7-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/03_ac_init.patch: update.

 -- Jordi Mallach <jordi@debian.org>  Sun, 26 Dec 2004 01:15:41 +0100

epiphany-browser (1.4.6-1) unstable; urgency=low

  * New upstream release.
    - fix tabs menu ordering when using the tab groups extension
      (closes: #276916).
  * debian/patches/03_ac_init.patch: update.

 -- Jordi Mallach <jordi@debian.org>  Thu,  2 Dec 2004 00:16:32 +0100

epiphany-browser (1.4.5-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in:
    - put myself as Maintainer. *shiver*.
    - remove Mark Howard from uploaders, as he's trying to get galeon
      adopted.
    - remove build-dep on libc6-dev.
    - bump to debhelper (>= 4.2.23).

 -- Jordi Mallach <jordi@debian.org>  Fri, 19 Nov 2004 18:34:26 +0100

epiphany-browser (1.4.5-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/{epiphany.1,epiphany-browser.mapages}: removed, included upstream.
  * debian/patches/03_ac_init.patch: update.

 -- Jordi Mallach <jordi@debian.org>  Tue, 16 Nov 2004 02:35:22 +0100

epiphany-browser (1.4.4-2) experimental; urgency=low

  * debian/control.in:
    - bump cdbs and debhelper requirements, to register epiphany in the
      MIME database.
    - drop libtool build dependency.
  * debian/postrm: remove, handled by debhelper.
  * debian/rules: don't relibtoolize on pre-build.

 -- Jordi Mallach <jordi@debian.org>  Tue,  9 Nov 2004 20:38:48 +0100

epiphany-browser (1.4.4-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/rules:
    + remove extra configure flags which aren't needed anymore.
    + remove empty /usr/lib/epiphany.
  * debian/patches/03_ac_init.patch: update.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Oct 2004 00:23:27 +0200

epiphany-browser (1.4.0-2) experimental; urgency=low

  * GNOME team upload.
  * debian/rules:
    + don't install /usr/bin/epiphany as a wrapper anymore, according
      to Crispin it's not needed anymore (closes: #271986).
    + configure with --with-mozilla-snapshot=1.7.2 to workaround a build
      failure.
  * debian/control.in: tighten mozilla dependencies to 1.7.3.

 -- Jordi Mallach <jordi@debian.org>  Fri, 24 Sep 2004 19:28:26 +0200

epiphany-browser (1.4.0-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream release.
  * debian/control.in: update build-depends as per configure.in.
  * debian/patches/03_ac_init.patch: update.
  * debian/rules: epiphany's binary is now epiphany, not epiphany-bin.

 -- Jordi Mallach <jordi@debian.org>  Wed, 15 Sep 2004 23:30:24 +0200

epiphany-browser (1.2.9-2) unstable; urgency=low

  * GNOME team upload.
  * debian/rules: configure using --with-mozilla-snapshot=1.7.2.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Oct 2004 11:29:46 +0200

epiphany-browser (1.2.9-1) unstable; urgency=low

  * GNOME team upload, by request of Edd.
  * New upstream release.
  * debian/patches/03_ac_init.patch: updated.
  * debian/epiphany.1: apply patch from Andrew Sobala to remove
    obsolete/unuseful options from the manpage, thanks! (Closes: #256504)
  * debian/rules: don't libtoolize the package automatically in pre-build.
  * debian/control.in: drop build-dependency on libtool.

 -- Jordi Mallach <jordi@debian.org>  Thu, 21 Oct 2004 00:13:39 +0200

epiphany-browser (1.2.8-1) unstable; urgency=high

  * New upstream release.
  * Really build against Mozilla 1.7.2. (Closes: #266265)
  * High urgency to ensure that middle- and right-mouse clicks
    work in the version that ships with sarge.
  * Retire 01_package_name.patch, add 03_ac_init.patch to adjust
    package name to epiphany-browser.

 -- Edd Dumbill <ejad@debian.org>  Mon, 23 Aug 2004 19:19:25 +0100

epiphany-browser (1.2.7-2) unstable; urgency=low

  * Force compile against mozilla 1.7.2, fixes mouse button problems
    (Closes: #264467)

 -- Edd Dumbill <ejad@debian.org>  Mon,  9 Aug 2004 09:43:04 +0100

epiphany-browser (1.2.7-1) unstable; urgency=low

  * New upstream release
    - build fine with mozilla 1.7.1.
  * debian/epiphany-browser.postinst:
    - removed the gconf and scrollkeeper parts, CDBS handles this.
  * debian/epiphany-browser.postrm:
    - removed, CDBS handles this too.
  * debian/patches/01_package_name.patch:
    - updated.
  * debian/rules:
    - changed the rules order to get dh_gconf used.
  * All the above from Sebastien Bacher <seb128@debian.org>, thanks!
    (Closes: #263841)
  * Removed mozilla-xft from Recommends, this now included in
    mozilla-browser.

 -- Edd Dumbill <ejad@debian.org>  Fri, 7 Aug 2004 00:47:03 +0100

epiphany-browser (1.2.6-3) unstable; urgency=low

  * Add note to README.Debian to explain about the printing snafu.
  * Move gtk-doc output into -dev package.

 -- Edd Dumbill <ejad@debian.org>  Fri, 25 Jun 2004 10:17:53 +0100

epiphany-browser (1.2.6-2) unstable; urgency=low

  * Build against Mozilla 1.7.

 -- Edd Dumbill <ejad@debian.org>  Thu, 24 Jun 2004 01:04:15 +0100

epiphany-browser (1.2.6-1) unstable; urgency=low

  * New upstream release.
    - Fixes LD_LIBRARY_PATH setting (Closes: #253443)

 -- Edd Dumbill <ejad@debian.org>  Mon, 14 Jun 2004 15:14:48 +0100

epiphany-browser (1.2.5-2) unstable; urgency=low

  * Upload to unstable.
    - Download behavior fixed (Closes: #223591)
    - Upload path remembered (Closes: #207829)
    - Bookmark searches now case insensitive (Closes: #192929)
    - Toolbars options in fullscreen not an issue now (Closes: #203018)
    - Import bookmarks dialog offers arbitrary file import (Closes: #209224)
    - Spinner no longer part of toolbar (Closes: #229548)
    - Closing windows asks for confirmation if they have unsubmitted form
      data (Closes: #229588)
  * Don't break x-www-browser alternative on uninstall (Closes: #241535)

 -- Edd Dumbill <ejad@debian.org>  Fri, 28 May 2004 07:55:32 +0100

epiphany-browser (1.2.5-1) experimental; urgency=low

  * New upstream release.
  * Added Section: devel to control file for the -dev package.

 -- Edd Dumbill <ejad@debian.org>  Wed,  5 May 2004 19:58:54 +0100

epiphany-browser (1.2.3-1) experimental; urgency=low

  * New upstream release.
  * Add missing libxml-parser-perl builddep.

 -- Edd Dumbill <ejad@debian.org>  Fri, 23 Apr 2004 18:24:54 +0100

epiphany-browser (1.2.2-3) experimental; urgency=low

  * Add missing gnome-pkg-tools builddep (Closes: #244053)
  * Tighten up libtool builddep.

 -- Edd Dumbill <ejad@debian.org>  Tue, 13 Apr 2004 10:11:52 +0100

epiphany-browser (1.2.2-2) experimental; urgency=low

  * Rebuild against gcc-3.3 not 3.4!

 -- Edd Dumbill <ejad@debian.org>  Tue, 13 Apr 2004 09:07:02 +0100

epiphany-browser (1.2.2-1) experimental; urgency=low

  * New upstream release.
  * Split into epiphany and epiphany-dev.
  * Remove alternative in prerm.

 -- Edd Dumbill <ejad@debian.org>  Mon, 12 Apr 2004 21:23:52 +0100

epiphany-browser (1.2.1-1) experimental; urgency=low

  * New upstream release.
  * Updated patches for executable path, removed 04_scrollkeeper_omf patch.
  * Remove libnautilus2-dev dependency for now, disable nautilus view
    building.

 -- Edd Dumbill <ejad@debian.org>  Wed, 24 Mar 2004 15:16:27 +0000

epiphany-browser (1.0.8-1) unstable; urgency=low

  * New upstream release.
  * Get path right for translated docs (Closes: #231731)
  * Make x-www-browser alternative greater than that of Mozilla's
    (Closes: #233607)
  * Drop yelp to a recommendation (Closes: #229061)

 -- Edd Dumbill <ejad@debian.org>  Thu, 18 Mar 2004 13:54:23 +0000

epiphany-browser (1.0.7-3) unstable; urgency=low

  * Add libxml2-dev build-dep (Closes: #222453). Tighten the libbonoboui-dev
    dependency as well.
  * Add simple manpage (Closes: #206702, #221710)

 -- Edd Dumbill <ejad@debian.org>  Sun, 25 Jan 2004 18:42:59 +0000

epiphany-browser (1.0.7-2) unstable; urgency=low

  * Add libxml-parser-perl as build-dep. Oops.

 -- Edd Dumbill <ejad@debian.org>  Fri, 23 Jan 2004 11:52:12 +0000

epiphany-browser (1.0.7-1) unstable; urgency=low

  * New upstream release.
  * Compile against Mozilla 1.6 (Closes: #229139)

 -- Edd Dumbill <ejad@debian.org>  Fri, 23 Jan 2004 09:59:47 +0000

epiphany-browser (1.0.6-2) unstable; urgency=low

  * Add GNOME team maintainership stuff.

 -- Edd Dumbill <ejad@debian.org>  Tue, 18 Nov 2003 12:26:28 +0000

epiphany-browser (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Retire 05_file_uri_security.patch.

 -- Edd Dumbill <ejad@debian.org>  Mon, 17 Nov 2003 15:04:01 +0000

epiphany-browser (1.0.3-3) unstable; urgency=low

  * Added Conflicts: mozilla-browser >= 1.6 to avoid future snafus
    with Mozilla upgrades.

 -- Edd Dumbill <ejad@debian.org>  Wed, 22 Oct 2003 09:54:52 +0100

epiphany-browser (1.0.3-2) unstable; urgency=low

  * Re-libtoolize to get round breakage with Mozilla 1.5. (Thanks
  to Matt Biddulph for helping chase this down.)

 -- Edd Dumbill <ejad@debian.org>  Wed, 22 Oct 2003 00:36:52 +0100

epiphany-browser (1.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Edd Dumbill <ejad@debian.org>  Sat, 18 Oct 2003 12:47:51 +0100

epiphany-browser (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Edd Dumbill <ejad@debian.org>  Mon, 13 Oct 2003 23:10:00 +0100

epiphany-browser (1.0-1) unstable; urgency=low

  * New upstream release. Epiphany goes 1.0!
  * Add missing libgnome-desktop-dev build-dep (Closes: #211447)
  * Use perl instead of sed in debian/rules (Closes: #207735)
  * Remove glib2 autotools workaround, set specific libglib2.0-dev
    dependency.
  * Add in security fix from CVS so file:/// URIs can't be loaded
    by pages retrieved from the network (05_file_uri_security.patch).

 -- Edd Dumbill <ejad@debian.org>  Thu, 18 Sep 2003 15:41:56 +0100

epiphany-browser (0.9.2-2) unstable; urgency=low

  * Added Recommends: for mozilla-xft.
  * Added note about mozilla-xft in README.Debian.

 -- Edd Dumbill <ejad@debian.org>  Wed, 17 Sep 2003 09:33:52 +0100

epiphany-browser (0.9.2-1) unstable; urgency=low

  * New upstream release.
  * Depend on gnome-icon-theme >= 1.0.6 now it's released. Thanks Kitame.
    (Closes: #207368, #206297)
  * Ensure locale location bugfix won't break when glib 2.0 bug which is the
    root cause gets fixed.

 -- Edd Dumbill <ejad@debian.org>  Thu, 28 Aug 2003 14:45:03 +0100

epiphany-browser (0.8.4-2) unstable; urgency=low

  * Move locale .mo files to the right place (Closes: #205304)

 -- Edd Dumbill <ejad@debian.org>  Thu, 14 Aug 2003 08:51:06 +0100

epiphany-browser (0.8.4-1) unstable; urgency=low

  * New upstream release.
    - New tab doesn't grab focus (Closes: #204829)
  * Retire patches/05_sign_compile.patch.
  * Retire gcc-3.2 dependency, compiles OK with 3.3 now.

 -- Edd Dumbill <ejad@debian.org>  Wed, 13 Aug 2003 13:49:35 +0100

epiphany-browser (0.8.0-2) unstable; urgency=low

  * Depend on Mozilla 1.4 (Closes: #202069)

 -- Edd Dumbill <ejad@debian.org>  Sat, 19 Jul 2003 15:40:03 +0100

epiphany-browser (0.8.0-1) unstable; urgency=low

  * New upstream release.
    - No more "feeling lucky"
  * Move debconf notice into NEWS.Debian (Closes: #201477).  Updated
    corresponding debhelper dependency to >= 4.1.51.
  * Tweak wrapper script to change arguments to simply "$@".

 -- Edd Dumbill <ejad@debian.org>  Fri, 18 Jul 2003 17:20:35 +0100

epiphany-browser (0.7.3-1) unstable; urgency=low

  * New upstream release.
    - Fixes segfault on Mozilla bookmark import (Closes: #198556)
  * Build against Mozilla 1.4 (Closes: #190763)

 -- Edd Dumbill <ejad@debian.org>  Mon, 14 Jul 2003 21:52:03 +0100

epiphany-browser (0.7.1-1) unstable; urgency=low

  * New upstream release. (Closes: #198818)
    - Don't crash on adding bookmark without topics (Closes: #197493)
    - Search now works after smart bookmark use (Closes: #194208)
    - Adding bookmark topic now works properly (Closes: #197869)
    - Copy function works properly (Closes: #195357)
    - Middle-click paste of keyword now shows proper new URL in
      location bar (Closes: #195427)
    - Creating new tab now doesn't destroy X selection (Closes: #197227)
  * Download directory now remembered (Closes: #196927)
  * Retire 02_help_dtd_patch as cdbs makes these corrections now
    (Closes: #198181)
  * Compile with gcc-3.2, remove -Wno-strict-aliasing (Closes: #197102)
    I know this isn't the best-ever solution to this problem.  Working
    on sorting it out more permanently.
  * Retire 05_valist_patch_from_bugzilla.patch, now in upstream
  * Added debconf note: upstream have reorganized prefs schema, some of your
    preferences will need resetting.
  * Depend on gnome-icon-theme >= 1.0.4 (Closes: #197183). If you're still
    have trouble with the throbber missing, file a bug on the theme, as
    this seems to be theme dependent.

 -- Edd Dumbill <ejad@debian.org>  Fri, 27 Jun 2003 16:05:49 +0100

epiphany-browser (0.7.0-1) unstable; urgency=low

  * New upstream release.
    - Fixes crash on pause download (Closes: #193672)
    - Fix smart bookmark non-ASCII problem (Closes: #193981)
  * Incorporate 05_valist_patch_from_bugzilla.patch, which fixes
    valist usage problems on several platforms.

 -- Edd Dumbill <ejad@debian.org>  Sat,  7 Jun 2003 11:15:12 +0100

epiphany-browser (0.6.1-1) unstable; urgency=low

  * New upstream (Closes: #194423)
    - adds 'remove toolbar' context menu (Closes: #190817)
  * Get correct Mozilla dependency (Closes: #193999)
  * Change menu hint to "Web browsers" (Closes: #193451)
  * Update standards version to 3.5.9
  * Retire CVS Colin's Build System in favour of cdbs

 -- Edd Dumbill <ejad@debian.org>  Sun, 25 May 2003 16:49:06 +0100

epiphany-browser (0.6.0-3) unstable; urgency=low

  * 05_eel_gconf_ptrsize.patch, add another ia64 fix.  Hopefully
    this is the final one.

 -- Edd Dumbill <ejad@debian.org>  Wed, 14 May 2003 16:12:50 +0100

epiphany-browser (0.6.0-2) unstable; urgency=low

  * Moved mozilla-xft dependency to Recommends (Closes: #192895)
  * Distribute NEWS file (Closes: #192836)
  * Add 05_eel_gconf_ptrsize.patch from CVS to fix ia64 build error.

 -- Edd Dumbill <ejad@debian.org>  Tue, 13 May 2003 09:54:14 +0100

epiphany-browser (0.6.0-1) unstable; urgency=low

  * New upstream release.
    + Remote tab open raises window (Closes: #187663)
  * Removed 03_guint_fix_from_cvs.patch, obsoleted by new release.

 -- Edd Dumbill <ejad@debian.org>  Fri,  9 May 2003 14:53:25 +0100

epiphany-browser (0.5.0-rel-4) unstable; urgency=low

  * Really fix path of help docs in .omf file (Closes: #191282)

 -- Edd Dumbill <ejad@debian.org>  Sat,  3 May 2003 16:11:28 +0100

epiphany-browser (0.5.0-rel-3) unstable; urgency=low

  * 04_scrollkeeper_omf_path.patch: try to fix path of help file in .omf
    file
  * debian/rules: update to latest version of Colin's Build System
  * debian/rocks: add -fshort-wchar to CXXFLAGS, fixes problem with
    context menus on images.

 -- Edd Dumbill <ejad@debian.org>  Tue, 29 Apr 2003 20:44:06 +0100

epiphany-browser (0.5.0-rel-2) unstable; urgency=low

  * Fix missing bookmark editor icon problem.

 -- Edd Dumbill <ejad@debian.org>  Thu, 24 Apr 2003 16:53:58 +0100

epiphany-browser (0.5.0-rel-1) unstable; urgency=low

  * New upstream release.  I won't be tracking CVS snapshots any
    more. (Closes: #189413)
  * Compile against mozilla rather than mozilla-snapshot. (Closes: #182199)
  * Changed section to 'gnome'.
  * Adjusted alternatives priority for x-www-browser to 75.
  * 64-bit arch compile patch from CVS (Closes: #190011)

 -- Edd Dumbill <ejad@debian.org>  Tue, 22 Apr 2003 19:23:57 +0100

epiphany-browser (0.5.0+0.4.99.20030304-1) unstable; urgency=low

  * New CVS export.

 -- Edd Dumbill <ejad@debian.org>  Tue,  4 Mar 2003 23:38:46 +0000

epiphany-browser (0.5.0+0.4.99.20030220-3) unstable; urgency=low

  * Exchanged faulty gconf dependency for gconf2.

 -- Edd Dumbill <ejad@debian.org>  Fri, 21 Feb 2003 23:05:02 +0000

epiphany-browser (0.5.0+0.4.99.20030220-2) unstable; urgency=low

  * Added debian menu entry.

 -- Edd Dumbill <ejad@debian.org>  Fri, 21 Feb 2003 10:36:03 +0000

epiphany-browser (0.5.0+0.4.99.20030220-1) unstable; urgency=low

  * New CVS export.

 -- Edd Dumbill <ejad@debian.org>  Thu, 20 Feb 2003 15:28:02 +0000

epiphany-browser (0.5.0+0.4.99.20030214-6) unstable; urgency=low

  * Added www-browser to Provides:
  * Added to the x-www-browser alternatives selection.

 -- Edd Dumbill <ejad@debian.org>  Wed, 19 Feb 2003 13:07:26 +0000

epiphany-browser (0.5.0+0.4.99.20030214-5) unstable; urgency=low

  * Upload to Debian, co-maintained with Mark Howard (Closes: #173427)

 -- Edd Dumbill <ejad@debian.org>  Sun, 16 Feb 2003 21:40:49 +0000

epiphany-browser (0.5.0+0.4.99.20030214-4) unstable; urgency=low

  * Versioned various dependencies.
  * Added gconf dependency.
  * Moved epiphany binary to /usr/lib/epiphany/
  * Revert binary name to 'epiphany'
  * Clean up after intltool: -extract, -merge, -update
  * Added in location of CVS source into debian/copyright

 -- Edd Dumbill <ejad@debian.org>  Sun, 16 Feb 2003 14:19:01 +0000

epiphany-browser (0.5.0+0.4.99.20030214-3) unstable; urgency=low

  * Added mozilla-psm-snapshot as a dependency.

 -- Edd Dumbill <ejad@debian.org>  Sat, 15 Feb 2003 03:41:56 +0000

epiphany-browser (0.5.0+0.4.99.20030214-2) unstable; urgency=low

  * Changed package name to epiphany-browser in the configure
    script.

 -- Edd Dumbill <ejad@debian.org>  Sat, 15 Feb 2003 03:41:56 +0000

epiphany-browser (0.5.0+0.4.99.20030214-1) unstable; urgency=low

  * Initial packaging from CVS.

 -- Edd Dumbill <ejad@debian.org>  Fri, 14 Feb 2003 23:05:40 +0000
